--This build script will create a base table to test full text indexing.

CREATE TABLE [dbo].[GreatDocumentOfHistory](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[DocumentName] [nvarchar](254) NULL,
	[PrimaryAuthor] [nvarchar](126) NULL,
	[DocumentYear] [smallint] NULL,
	[DocumentText] [nvarchar](max) NULL,
 CONSTRAINT [PK_GreatDocumentOfHistory] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 78) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
CREATE TABLE [dbo].[GreatQuotesOfHistory](
	[Speaker] [nvarchar](126) NOT NULL,
	[SpeechName] [nvarchar](323) NOT NULL,
	[SpeechText] [nvarchar](max) NOT NULL,
	[ID] [int] IDENTITY(1,1) NOT NULL,
 CONSTRAINT [PK_GreatQuotesOfHistory] PRIMARY KEY CLUSTERED 
(
	[Speaker] ASC,
	[SpeechName] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 78) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

--FYI - I'm not a history buff.  You should not count on any of this data
--being historically accurate.  I just needed text that was not copywrited.

INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Riot Act','The King Of England','1784','An act for preventing tumults and riotous assemblies, and for the more speedy and effectual punishing the rioters.

I.	
Whereas of late many rebellious riots and tumults have been in divers parts of this kingdom, to the disturbance of the publick peace, and the endangering of his Majesty''s person and government, and the same are yet continued and fomented by persons disaffected to his Majesty, presuming so to do, for that the punishments provided by the laws now in being are not adequate to such heinous offences; and by such rioters his Majesty and his administration have been most maliciously and falsly traduced, with an intent to raise divisions, and to alienate the affections of the people from his Majesty therefore for the preventing and suppressing of such riots and tumults, and for the more speedy and effectual punishing the offenders therein; be it enacted by the King''s most excellent majesty, by and with the advice and consent of the lords spiritual and temporal and of the commons, in this present parliament assembled, and by the authority of the same, That if any persons to the number of twelve or more, being unlawfully, riotously, and tumultuously assembled together, to the disturbance of the publick peace, at any time after the last day of July in the year of our Lord one thousand seven hundred and fifteen, and being required or commanded by any one or more justice or justices of the peace, or by the sheriff of the county, or his under-sheriff, or by the mayor, bailiff or bailiffs, or other head-officer, or justice of the peace of any city or town corporate, where such assembly shall be, by proclamation to be made in the King''s name, in the form herin after directed, to disperse themselves, and peaceably to depart to their habitations, or to their lawful business, shall, to the number of twelve or more (notwithstanding such proclamation made) unlawfully, riotously, and tumultuously remain or continue together by the space of one hour after such command or request made by proclamation, that then such continuing together to the number of twelve or more, after such command or request made by proclamation, shall be adjudged felony without benefit of clergy, and the offenders therein shall be adjudged felons, and shall suffer death as in a case of felony without benefit of clergy.

II.	
And be it further enacted by the authority aforesaid, That the order and form of the proclamation that shall be made by the authority of this act, shall be as hereafter followeth (that is to say) the justice of the peace, or other person authorized by this act to make the said proclamation shall, among the said rioters, or as near to them as he can safely come, with a loud voice command, or cause to be commanded silence to be, while proclamation is making, and after that, shall openly and with loud voice make or cause to be made proclamation in these words, or like in effect:

Our sovereign Lord the King chargeth and commandeth all persons, being assembled, immediately to disperse themselves, and peaceably to depart to their habitations, or to their lawful business, upon the pains contained in the act made in the first year of King George, for preventing tumults and riotous assemblies. God save the King.

And every such justice and justices of the peace, sheriff, under-sheriff, mayor, bailiff, and other head-officer aforesaid, within the limits of their respective jurisdictions, are hereby authorized, impowered and required, on notice or knowledge of any such unlawful, riotous and tumultuous assembly, to resort to the place where such unlawful, riotous, and tumultuous assemblies shall be, of persons to the number of twelve or more, and there to make or cause to be made proclamation in manner aforesaid.

III.	
And be it further enacted by the authority aforesaid, That if such persons so unlawfully, riotously, and tumultuously assembled, or twelve or more of them, after proclamation made in manner aforesaid, shall continue together and not disperse themselves within one hour, That then it shall and may be lawful to and for every justice of the peace, sheriff, or under-sheriff of the county where such assembly shall be, and also to and for every high or petty constable, and other peace-officer within such county, and also to and for every mayor, justice of the peace, sheriff, bailiff, and other head-officer, high or petty constable, and other peace-officer of any city or town corporate where such assembly shall be, and to and for such other person and persons as shall be commanded to be assisting unto any such justice of the peace, sheriff or under-sheriff, mayor, bailiff, or other head-officer aforesaid (who are hereby authorized and impowered to command all his Majesty''s subjects of age and ability to be assisting to them therein) to seize and apprehend, and they are hereby required to seize and apprehend such persons so unlawfully, riotously and tumultuously continuing together after proclamation made, as aforesaid, and forthwith to carry the persons so apprehended before one or more of his Majesty''s justices of the peace of the county or place where such persons shall be so apprehended, in order to their being proceeded against for such their offences according to law; and that if the persons so unlawfully, riotously and tumultuously assembled, or any of them, shall happen to be killed, maimed or hurt, in the dispersing, seizing or apprehending, or endeavouring to disperse, seize or apprehend them, that then every such justice of the peace, sheriff, under-sheriff, mayor, bailiff, head-officer, high or petty constable, or other peace-officer, and all and singular persons, being aiding and assisting to them, or any of them, shall be free, discharged and indemnified, as well against the King''s Majesty, his heirs and successors, as against all and every other person and persons, of, for, or concerning the killing, maiming, or hurting of any such person or persons so unlawfully, riotously and tumultuously assembled, that shall happen to be so killed, maimed or hurt, as aforesaid.

IV.	
And be it further enacted by the authority aforesaid, That if any persons unlawfully, riotously and tumultuously assembled together, to the disturbance of the publick peace, shall unlawfully, and with force demolish or pull down, or begin to demolish or pull down any church or chapel, or any building for religious worship certified and registred according to the statute made in the first year of the reign of the late King William and Queen Mary, intituled, An act for exempting their Majesty''s protestant subjects dissenting from the church of England from the penalties of certain laws, or any dwelling-house, barn, stable, or other out-house, that then every such demolishing, or pulling down, or beginning to demolish, or pull down, shall be adjudged felony without benefit of clergy, and the offenders therein shall be adjudged felons, and shall suffer death as in case of felony, without benefit of clergy.

V.	
Provided always, and be it further enacted by the authority aforesaid, That if any person or persons do, or shall, with force and arms, wilfully and knowingly oppose, obstruct, or in any manner wilfully and knowingly lett, hinder, or hurt any person or persons that shall begin to proclaim, or go to proclaim according to the proclamation hereby directed to be made, whereby such proclamation shall not be made, that then every such apposing, obstructing, letting, hindering or hurting such person or persons, so beginning or going to make such proclamation, as aforesaid, shall be adjudged felony without benefit of clergy, and the offenders therein shall be adjudged felons, and shall suffer death as in case of felony, without benefit of clergy; and that also every such person or persons so being unlawfully, riotously and tumultuously assembled, to the number of twelve, as aforesaid, or more, to whom proclamation should or ought to have been made if the same had not been hindred, as aforesaid, shall likewise, in case they or any of them, to the number of twelve or more, shall continue together, and not disperse themselves within one hour after such lett or hindrance so made, having knowledge of such lett or hindrance so made, shall be adjudged felons, and shall suffer death as in case of felony, without benefit of clergy.

VI.	
And be it further enacted by the authority aforesaid, That if after the said last day of July one thousand seven hundred and fifteen, any such church or chapel, or any such building for religious worship, or any such dwelling-house, barn, stable, or other out-house, shall be demolished or pulled down wholly, or in part, by any persons so unlawfully, riotously and tumultuously assembled, that then, in case such church, chapel, building for religious worship, dwelling-house, barn, stable, or out-house, shall be out of any city or town, that is either a county of itself, or is not within any hundred, that then the inhabitants of the hundred in which such damage shall be done, shall be liable to yield damages to the person or persons injured and damnified by such demolishing or pulling down wholly or in part; and such damages shall and may be recovered by action to be brought in any of his Majesty''s courts of record at Westminster, (wherein no effoin, protection or wager of law, or any imparlance shall be allowed) by the person or persons damnified thereby, against any two or more of the inhabitants of such hundred, such action for damages to any church or chapel to be brought in the name of the rector, vicar or curate of such church or chapel that shall be so damnified, in trust for applying the damages to be recovered in rebuilding or repairing such church or chapel; and that judgment being given for the plaintiff or plaintiffs in such action, the damages so to be recovered shall, at the request of such plaintiff or plaintiffs, his or their executors or administrators, be raised and levied on the inhabitants of such hundred, and paid to such plaintiff or plaintiffs, in such manner and form, and by such ways and means, as are provided by the statute made in the seven and twentieth year of the reign of Queen Elizabeth, for reimbursing the person or persons on whom any money recovered against any hundred by any party robbed, shall be levied: and in case any such church, chapel, building for religious worship, dwelling-house, barn, stable, or out-house so damnified, shall be in any city or town that is either a county of itself, or is not within any hundred, that then such damages shall and may be recovered by action to be brought in manner aforesaid (where no effoin, protection or wager of law, or any imparlance shall be allowed) against two or more inhabitants of such city or town; and judgment being given for the plaintiff or plaintiffs in such action, the damages so to be recovered shall, at the request of such plaintiff or plaintiffs, his or their executors or administrators, made to the justices of the peace of such city or town at any quarter-sessions to be holden for the said city or town, be raised and levied on the inhabitants of such city or town, and paid to such plaintiff or plaintiffs, in such manner and form, and by such ways and means, as are provided by the said statute made in the seven and twentieth year of the reign of Queen Elizabeth, for reimbursing the person or persons on whom any money recovered against any hundred by any party robbed, shall be levied.

VII.	
And be it further enacted by the authority aforesaid, That this act shall be openly read at every quarter-session, and at every leet or law-day.

VIII.	
Provided always, That no person or persons shall be prosecuted by virtue of this act, for any offence or offences committed contrary to the same, unless such prosecution be commenced within twelve months after the offence committed.

IX.	
And be it further enacted by the authority aforesaid, That the sheriffs and their deputies, stewards and their deputies, bailies of regalities and their deputies, magistrates of royal boroughs, and all other inferior judges and magistrates, and also all high and petty constables, or other peace-officers of any county, stewartry, city or town, within that part of Great Britain called Scotland, shall have the same powers and authority for putting this present act in execution within Scotland, as the justices of the peace and other magistrates aforesaid, respectively have by virtue of this act, within and for the other parts of this kingdom; and that all and every person and persons who shall at any time be convicted of any the offences aforementioned, within that part of Great Britain called Scotland, shall for every such offence incur and suffer the pain of death, and confiscation of moveables: and also that all prosecutions for repairing the damages of any church or chapel, or any building for religious worship, or any dwelling-house, barn, stable or out-house, which shall be demolished or pulled down in whole or in part, within Scotland, by any persons unlawfully, riotously or tumultuously assembled, shall and may be recovered by summar action, at the instance of the party aggrieved, his or her heirs or executors, against the county, stewartry, city or borough respectively, where such disorders shall happen, the magistrates being summoned in the ordinary form, and the several counties and stewartries called by edictal citation at the market-cross of the head borough of such county or stewartry respectively, and that in general, without mentioning their names and designations.

X.	
Provided, and it is hereby declared, That this act shall extend to all places for religious worship, in that part of Great Britain called Scotland, which are tolerated by law, and where his majesty King George, the prince and princess of Wales, and their issue, are prayed for in express words.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Magna Carta','The People Of England','1215','JOHN, by the grace of God King of England, Lord of Ireland, Duke of Normandy and Aquitaine, and Count of Anjou, to his archbishops, bishops, abbots, earls, barons, justices, foresters, sheriffs, stewards, servants, and to all his officials and loyal subjects, Greeting.

KNOW THAT BEFORE GOD, for the health of our soul and those of our ancestors and heirs, to the honour of God, the exaltation of the holy Church, and the better ordering of our kingdom, at the advice of our reverend fathers Stephen, archbishop of Canterbury, primate of all England, and cardinal of the holy Roman Church, Henry archbishop of Dublin, William bishop of London, Peter bishop of Winchester, Jocelin bishop of Bath and Glastonbury, Hugh bishop of Lincoln, Walter bishop of Worcester, William bishop of Coventry, Benedict bishop of Rochester, Master Pandulf subdeacon and member of the papal household, Brother Aymeric master of the knighthood of the Temple in England, William Marshal earl of Pembroke, William earl of Salisbury, William earl of Warren, William earl of Arundel, Alan of Galloway constable of Scotland, Warin fitz Gerald, Peter fitz Herbert, Hubert de Burgh seneschal of Poitou, Hugh de Neville, Matthew fitz Herbert, Thomas Basset, Alan Basset, Philip Daubeny, Robert de Roppeley, John Marshal, John fitz Hugh, and other loyal subjects:

+ (1) FIRST, THAT WE HAVE GRANTED TO GOD, and by this present charter have confirmed for us and our heirs in perpetuity, that the English Church shall be free, and shall have its rights undiminished, and its liberties unimpaired. That we wish this so to be observed, appears from the fact that of our own free will, before the outbreak of the present dispute between us and our barons, we granted and confirmed by charter the freedom of the Church''s elections - a right reckoned to be of the greatest necessity and importance to it - and caused this to be confirmed by Pope Innocent III. This freedom we shall observe ourselves, and desire to be observed in good faith by our heirs in perpetuity.

TO ALL FREE MEN OF OUR KINGDOM we have also granted, for us and our heirs for ever, all the liberties written out below, to have and to keep for them and their heirs, of us and our heirs:

(2) If any earl, baron, or other person that holds lands directly of the Crown, for military service, shall die, and at his death his heir shall be of full age and owe a ''relief'', the heir shall have his inheritance on payment of the ancient scale of ''relief''. That is to say, the heir or heirs of an earl shall pay 100 for the entire earl''s barony, the heir or heirs of a knight 100s. at most for the entire knight''s ''fee'', and any man that owes less shall pay less, in accordance with the ancient usage of ''fees''.

(3) But if the heir of such a person is under age and a ward, when he comes of age he shall have his inheritance without ''relief'' or fine.

(4) The guardian of the land of an heir who is under age shall take from it only reasonable revenues, customary dues, and feudal services. He shall do this without destruction or damage to men or property. If we have given the guardianship of the land to a sheriff, or to any person answerable to us for the revenues, and he commits destruction or damage, we will exact compensation from him, and the land shall be entrusted to two worthy and prudent men of the same ''fee'', who shall be answerable to us for the revenues, or to the person to whom we have assigned them. If we have given or sold to anyone the guardianship of such land, and he causes destruction or damage, he shall lose the guardianship of it, and it shall be handed over to two worthy and prudent men of the same ''fee'', who shall be similarly answerable to us.

(5) For so long as a guardian has guardianship of such land, he shall maintain the houses, parks, fish preserves, ponds, mills, and everything else pertaining to it, from the revenues of the land itself. When the heir comes of age, he shall restore the whole land to him, stocked with plough teams and such implements of husbandry as the season demands and the revenues from the land can reasonably bear.

(6) Heirs may be given in marriage, but not to someone of lower social standing. Before a marriage takes place, it shall be made known to the heir''s next-of-kin.

(7) At her husband''s death, a widow may have her marriage portion and inheritance at once and without trouble. She shall pay nothing for her dower, marriage portion, or any inheritance that she and her husband held jointly on the day of his death. She may remain in her husband''s house for forty days after his death, and within this period her dower shall be assigned to her.

(8) No widow shall be compelled to marry, so long as she wishes to remain without a husband. But she must give security that she will not marry without royal consent, if she holds her lands of the Crown, or without the consent of whatever other lord she may hold them of.

(9) Neither we nor our officials will seize any land or rent in payment of a debt, so long as the debtor has movable goods sufficient to discharge the debt. A debtor''s sureties shall not be distrained upon so long as the debtor himself can discharge his debt. If, for lack of means, the debtor is unable to discharge his debt, his sureties shall be answerable for it. If they so desire, they may have the debtor''s lands and rents until they have received satisfaction for the debt that they paid for him, unless the debtor can show that he has settled his obligations to them.

* (10) If anyone who has borrowed a sum of money from Jews dies before the debt has been repaid, his heir shall pay no interest on the debt for so long as he remains under age, irrespective of whom he holds his lands. If such a debt falls into the hands of the Crown, it will take nothing except the principal sum specified in the bond.

* (11) If a man dies owing money to Jews, his wife may have her dower and pay nothing towards the debt from it. If he leaves children that are under age, their needs may also be provided for on a scale appropriate to the size of his holding of lands. The debt is to be paid out of the residue, reserving the service due to his feudal lords. Debts owed to persons other than Jews are to be dealt with similarly.

* (12) No ''scutage'' or ''aid'' may be levied in our kingdom without its general consent, unless it is for the ransom of our person, to make our eldest son a knight, and (once) to marry our eldest daughter. For these purposes only a reasonable ''aid'' may be levied. ''Aids'' from the city of London are to be treated similarly.

+ (13) The city of London shall enjoy all its ancient liberties and free customs, both by land and by water. We also will and grant that all other cities, boroughs, towns, and ports shall enjoy all their liberties and free customs.

* (14) To obtain the general consent of the realm for the assessment of an ''aid'' - except in the three cases specified above - or a ''scutage'', we will cause the archbishops, bishops, abbots, earls, and greater barons to be summoned individually by letter. To those who hold lands directly of us we will cause a general summons to be issued, through the sheriffs and other officials, to come together on a fixed day (of which at least forty days notice shall be given) and at a fixed place. In all letters of summons, the cause of the summons will be stated. When a summons has been issued, the business appointed for the day shall go forward in accordance with the resolution of those present, even if not all those who were summoned have appeared.

* (15) In future we will allow no one to levy an ''aid'' from his free men, except to ransom his person, to make his eldest son a knight, and (once) to marry his eldest daughter. For these purposes only a reasonable ''aid'' may be levied.

(16) No man shall be forced to perform more service for a knight''s ''fee'', or other free holding of land, than is due from it.

(17) Ordinary lawsuits shall not follow the royal court around, but shall be held in a fixed place.

(18) Inquests of novel disseisin, mort d''ancestor, and darrein presentment shall be taken only in their proper county court. We ourselves, or in our absence abroad our chief justice, will send two justices to each county four times a year, and these justices, with four knights of the county elected by the county itself, shall hold the assizes in the county court, on the day and in the place where the court meets.

(19) If any assizes cannot be taken on the day of the county court, as many knights and freeholders shall afterwards remain behind, of those who have attended the court, as will suffice for the administration of justice, having regard to the volume of business to be done.

(20) For a trivial offence, a free man shall be fined only in proportion to the degree of his offence, and for a serious offence correspondingly, but not so heavily as to deprive him of his livelihood. In the same way, a merchant shall be spared his merchandise, and a villein the implements of his husbandry, if they fall upon the mercy of a royal court. None of these fines shall be imposed except by the assessment on oath of reputable men of the neighbourhood.

(21) Earls and barons shall be fined only by their equals, and in proportion to the gravity of their offence.

(22) A fine imposed upon the lay property of a clerk in holy orders shall be assessed upon the same principles, without reference to the value of his ecclesiastical benefice.

(23) No town or person shall be forced to build bridges over rivers except those with an ancient obligation to do so.

(24) No sheriff, constable, coroners, or other royal officials are to hold lawsuits that should be held by the royal justices.

* (25) Every county, hundred, wapentake, and tithing shall remain at its ancient rent, without increase, except the royal demesne manors.

(26) If at the death of a man who holds a lay ''fee'' of the Crown, a sheriff or royal official produces royal letters patent of summons for a debt due to the Crown, it shall be lawful for them to seize and list movable goods found in the lay ''fee'' of the dead man to the value of the debt, as assessed by worthy men. Nothing shall be removed until the whole debt is paid, when the residue shall be given over to the executors to carry out the dead mans will. If no debt is due to the Crown, all the movable goods shall be regarded as the property of the dead man, except the reasonable shares of his wife and children.

* (27) If a free man dies intestate, his movable goods are to be distributed by his next-of-kin and friends, under the supervision of the Church. The rights of his debtors are to be preserved.

(28) No constable or other royal official shall take corn or other movable goods from any man without immediate payment, unless the seller voluntarily offers postponement of this.

(29) No constable may compel a knight to pay money for castle-guard if the knight is willing to undertake the guard in person, or with reasonable excuse to supply some other fit man to do it. A knight taken or sent on military service shall be excused from castle-guard for the period of this service.

(30) No sheriff, royal official, or other person shall take horses or carts for transport from any free man, without his consent.

(31) Neither we nor any royal official will take wood for our castle, or for any other purpose, without the consent of the owner.

(32) We will not keep the lands of people convicted of felony in our hand for longer than a year and a day, after which they shall be returned to the lords of the ''fees'' concerned.

(33) All fish-weirs shall be removed from the Thames, the Medway, and throughout the whole of England, except on the sea coast.

(34) The writ called precipe shall not in future be issued to anyone in respect of any holding of land, if a free man could thereby be deprived of the right of trial in his own lord''s court.

(35) There shall be standard measures of wine, ale, and corn (the London quarter), throughout the kingdom. There shall also be a standard width of dyed cloth, russet, and haberject, namely two ells within the selvedges. Weights are to be standardised similarly.

(36) In future nothing shall be paid or accepted for the issue of a writ of inquisition of life or limbs. It shall be given gratis, and not refused.

(37) If a man holds land of the Crown by ''fee-farm'', ''socage'', or ''burgage'', and also holds land of someone else for knight''s service, we will not have guardianship of his heir, nor of the land that belongs to the other person''s ''fee'', by virtue of the ''fee-farm'', ''socage'', or ''burgage'', unless the ''fee-farm'' owes knight''s service. We will not have the guardianship of a man''s heir, or of land that he holds of someone else, by reason of any small property that he may hold of the Crown for a service of knives, arrows, or the like.

(38) In future no official shall place a man on trial upon his own unsupported statement, without producing credible witnesses to the truth of it.

+ (39) No free man shall be seized or imprisoned, or stripped of his rights or possessions, or outlawed or exiled, or deprived of his standing in any way, nor will we proceed with force against him, or send others to do so, except by the lawful judgment of his equals or by the law of the land.

+ (40) To no one will we sell, to no one deny or delay right or justice.

(41) All merchants may enter or leave England unharmed and without fear, and may stay or travel within it, by land or water, for purposes of trade, free from all illegal exactions, in accordance with ancient and lawful customs. This, however, does not apply in time of war to merchants from a country that is at war with us. Any such merchants found in our country at the outbreak of war shall be detained without injury to their persons or property, until we or our chief justice have discovered how our own merchants are being treated in the country at war with us. If our own merchants are safe they shall be safe too.

* (42) In future it shall be lawful for any man to leave and return to our kingdom unharmed and without fear, by land or water, preserving his allegiance to us, except in time of war, for some short period, for the common benefit of the realm. People that have been imprisoned or outlawed in accordance with the law of the land, people from a country that is at war with us, and merchants - who shall be dealt with as stated above - are excepted from this provision.

(43) If a man holds lands of any ''escheat'' such as the ''honour'' of Wallingford, Nottingham, Boulogne, Lancaster, or of other ''escheats'' in our hand that are baronies, at his death his heir shall give us only the ''relief'' and service that he would have made to the baron, had the barony been in the baron''s hand. We will hold the ''escheat'' in the same manner as the baron held it.

(44) People who live outside the forest need not in future appear before the royal justices of the forest in answer to general summonses, unless they are actually involved in proceedings or are sureties for someone who has been seized for a forest offence.

* (45) We will appoint as justices, constables, sheriffs, or other officials, only men that know the law of the realm and are minded to keep it well.

(46) All barons who have founded abbeys, and have charters of English kings or ancient tenure as evidence of this, may have guardianship of them when there is no abbot, as is their due.

(47) All forests that have been created in our reign shall at once be disafforested. River-banks that have been enclosed in our reign shall be treated similarly.

*(48) All evil customs relating to forests and warrens, foresters, warreners, sheriffs and their servants, or river-banks and their wardens, are at once to be investigated in every county by twelve sworn knights of the county, and within forty days of their enquiry the evil customs are to be abolished completely and irrevocably. But we, or our chief justice if we are not in England, are first to be informed.

* (49) We will at once return all hostages and charters delivered up to us by Englishmen as security for peace or for loyal service.

* (50) We will remove completely from their offices the kinsmen of Gerard de Athe, and in future they shall hold no offices in England. The people in question are Engelard de Cigogn, Peter, Guy, and Andrew de Chanceaux, Guy de Cigogn, Geoffrey de Martigny and his brothers, Philip Marc and his brothers, with Geoffrey his nephew, and all their followers.

* (51) As soon as peace is restored, we will remove from the kingdom all the foreign knights, bowmen, their attendants, and the mercenaries that have come to it, to its harm, with horses and arms.

* (52) To any man whom we have deprived or dispossessed of lands, castles, liberties, or rights, without the lawful judgment of his equals, we will at once restore these. In cases of dispute the matter shall be resolved by the judgment of the twenty-five barons referred to below in the clause for securing the peace (61). In cases, however, where a man was deprived or dispossessed of something without the lawful judgment of his equals by our father King Henry or our brother King Richard, and it remains in our hands or is held by others under our warranty, we shall have respite for the period commonly allowed to Crusaders, unless a lawsuit had been begun, or an enquiry had been made at our order, before we took the Cross as a Crusader. On our return from the Crusade, or if we abandon it, we will at once render justice in full.

* (53) We shall have similar respite in rendering justice in connexion with forests that are to be disafforested, or to remain forests, when these were first afforested by our father Henry or our brother Richard; with the guardianship of lands in another person''s ''fee'', when we have hitherto had this by virtue of a ''fee'' held of us for knight''s service by a third party; and with abbeys founded in another person''s ''fee'', in which the lord of the ''fee'' claims to own a right. On our return from the Crusade, or if we abandon it, we will at once do full justice to complaints about these matters.

(54) No one shall be arrested or imprisoned on the appeal of a woman for the death of any person except her husband.

* (55) All fines that have been given to us unjustly and against the law of the land, and all fines that we have exacted unjustly, shall be entirely remitted or the matter decided by a majority judgment of the twenty-five barons referred to below in the clause for securing the peace (61) together with Stephen, archbishop of Canterbury, if he can be present, and such others as he wishes to bring with him. If the archbishop cannot be present, proceedings shall continue without him, provided that if any of the twenty-five barons has been involved in a similar suit himself, his judgment shall be set aside, and someone else chosen and sworn in his place, as a substitute for the single occasion, by the rest of the twenty-five.

(56) If we have deprived or dispossessed any Welshmen of land, liberties, or anything else in England or in Wales, without the lawful judgment of their equals, these are at once to be returned to them. A dispute on this point shall be determined in the Marches by the judgment of equals. English law shall apply to holdings of land in England, Welsh law to those in Wales, and the law of the Marches to those in the Marches. The Welsh shall treat us and ours in the same way.

* (57) In cases where a Welshman was deprived or dispossessed of anything, without the lawful judgment of his equals, by our father King Henry or our brother King Richard, and it remains in our hands or is held by others under our warranty, we shall have respite for the period commonly allowed to Crusaders, unless a lawsuit had been begun, or an enquiry had been made at our order, before we took the Cross as a Crusader. But on our return from the Crusade, or if we abandon it, we will at once do full justice according to the laws of Wales and the said regions.

* (58) We will at once return the son of Llywelyn, all Welsh hostages, and the charters delivered to us as security for the peace.

* (59) With regard to the return of the sisters and hostages of Alexander, king of Scotland, his liberties and his rights, we will treat him in the same way as our other barons of England, unless it appears from the charters that we hold from his father William, formerly king of Scotland, that he should be treated otherwise. This matter shall be resolved by the judgment of his equals in our court.

(60) All these customs and liberties that we have granted shall be observed in our kingdom in so far as concerns our own relations with our subjects. Let all men of our kingdom, whether clergy or laymen, observe them similarly in their relations with their own men.

* (61) SINCE WE HAVE GRANTED ALL THESE THINGS for God, for the better ordering of our kingdom, and to allay the discord that has arisen between us and our barons, and since we desire that they shall be enjoyed in their entirety, with lasting strength, for ever, we give and grant to the barons the following security:

The barons shall elect twenty-five of their number to keep, and cause to be observed with all their might, the peace and liberties granted and confirmed to them by this charter.

If we, our chief justice, our officials, or any of our servants offend in any respect against any man, or transgress any of the articles of the peace or of this security, and the offence is made known to four of the said twenty-five barons, they shall come to us - or in our absence from the kingdom to the chief justice - to declare it and claim immediate redress. If we, or in our absence abroad the chief justice, make no redress within forty days, reckoning from the day on which the offence was declared to us or to him, the four barons shall refer the matter to the rest of the twenty-five barons, who may distrain upon and assail us in every way possible, with the support of the whole community of the land, by seizing our castles, lands, possessions, or anything else saving only our own person and those of the queen and our children, until they have secured such redress as they have determined upon. Having secured the redress, they may then resume their normal obedience to us.

Any man who so desires may take an oath to obey the commands of the twenty-five barons for the achievement of these ends, and to join with them in assailing us to the utmost of his power. We give public and free permission to take this oath to any man who so desires, and at no time will we prohibit any man from taking it. Indeed, we will compel any of our subjects who are unwilling to take it to swear it at our command.

If one of the twenty-five barons dies or leaves the country, or is prevented in any other way from discharging his duties, the rest of them shall choose another baron in his place, at their discretion, who shall be duly sworn in as they were.

In the event of disagreement among the twenty-five barons on any matter referred to them for decision, the verdict of the majority present shall have the same validity as a unanimous verdict of the whole twenty-five, whether these were all present or some of those summoned were unwilling or unable to appear.

The twenty-five barons shall swear to obey all the above articles faithfully, and shall cause them to be obeyed by others to the best of their power.

We will not seek to procure from anyone, either by our own efforts or those of a third party, anything by which any part of these concessions or liberties might be revoked or diminished. Should such a thing be procured, it shall be null and void and we will at no time make use of it, either ourselves or through a third party.

* (62) We have remitted and pardoned fully to all men any ill-will, hurt, or grudges that have arisen between us and our subjects, whether clergy or laymen, since the beginning of the dispute. We have in addition remitted fully, and for our own part have also pardoned, to all clergy and laymen any offences committed as a result of the said dispute between Easter in the sixteenth year of our reign (i.e. 1215) and the restoration of peace.

In addition we have caused letters patent to be made for the barons, bearing witness to this security and to the concessions set out above, over the seals of Stephen archbishop of Canterbury, Henry archbishop of Dublin, the other bishops named above, and Master Pandulf.

* (63) IT IS ACCORDINGLY OUR WISH AND COMMAND that the English Church shall be free, and that men in our kingdom shall have and keep all these liberties, rights, and concessions, well and peaceably in their fullness and entirety for them and their heirs, of us and our heirs, in all things and all places for ever.

Both we and the barons have sworn that all this shall be observed in good faith and without deceit. Witness the abovementioned people and many others.

Given by our hand in the meadow that is called Runnymede, between Windsor and Staines, on the fifteenth day of June in the seventeenth year of our reign.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Hammurabi''s Code','Hammurabi''s Secretary','5   ','When Anu the Sublime, King of the Anunaki, and Bel, the lord of Heaven and earth, who decreed the fate of the land, assigned to Marduk, the over-ruling son of Ea, God of righteousness, dominion over earthly man, and made him great among the Igigi, they called Babylon by his illustrious name, made it great on earth, and founded an everlasting kingdom in it, whose foundations are laid so solidly as those of heaven and earth; then Anu and Bel called by name me, Hammurabi, the exalted prince, who feared God, to bring about the rule of righteousness in the land, to destroy the wicked and the evil-doers; so that the strong should not harm the weak; so that I should rule over the black-headed people like Shamash, and enlighten the land, to further the well-being of mankind.

Hammurabi, the prince, called of Bel am I, making riches and increase, enriching Nippur and Dur-ilu beyond compare, sublime patron of E-kur; who reestablished Eridu and purified the worship of E-apsu; who conquered the four quarters of the world, made great the name of Babylon, rejoiced the heart of Marduk, his lord who daily pays his devotions in Saggil; the royal scion whom Sin made; who enriched Ur; the humble, the reverent, who brings wealth to Gish-shir-gal; the white king, heard of Shamash, the mighty, who again laid the foundations of Sippara; who clothed the gravestones of Malkat with green; who made E-babbar great, which is like the heavens, the warrior who guarded Larsa and renewed E-babbar, with Shamash as his helper; the lord who granted new life to Uruk, who brought plenteous water to its inhabitants, raised the head of E-anna, and perfected the beauty of Anu and Nana; shield of the land, who reunited the scattered inhabitants of Isin; who richly endowed E-gal-mach; the protecting king of the city, brother of the god Zamama; who firmly founded the farms of Kish, crowned E-me-te-ursag with glory, redoubled the great holy treasures of Nana, managed the temple of Harsag-kalama; the grave of the enemy, whose help brought about the victory; who increased the power of Cuthah; made all glorious in E-shidlam, the black steer, who gored the enemy; beloved of the god Nebo, who rejoiced the inhabitants of Borsippa, the Sublime; who is indefatigable for E-zida; the divine king of the city; the White, Wise; who broadened the fields of Dilbat, who heaped up the harvests for Urash; the Mighty, the lord to whom come scepter and crown, with which he clothes himself; the Elect of Ma-ma; who fixed the temple bounds of Kesh, who made rich the holy feasts of Nin-tu; the provident, solicitous, who provided food and drink for Lagash and Girsu, who provided large sacrificial offerings for the temple of Ningirsu; who captured the enemy, the Elect of the oracle who fulfilled the prediction of Hallab, who rejoiced the heart of Anunit; the pure prince, whose prayer is accepted by Adad; who satisfied the heart of Adad, the warrior, in Karkar, who restored the vessels for worship in E-ud-gal-gal; the king who granted life to the city of Adab; the guide of E-mach; the princely king of the city, the irresistible warrior, who granted life to the inhabitants of Mashkanshabri, and brought abundance to the temple of Shidlam; the White, Potent, who penetrated the secret cave of the bandits, saved the inhabitants of Malka from misfortune, and fixed their home fast in wealth; who established pure sacrificial gifts for Ea and Dam-gal-nun-na, who made his kingdom everlastingly great; the princely king of the city, who subjected the districts on the Ud-kib-nun-na Canal to the sway of Dagon, his Creator; who spared the inhabitants of Mera and Tutul; the sublime prince, who makes the face of Ninni shine; who presents holy meals to the divinity of Nin-a-zu, who cared for its inhabitants in their need, provided a portion for them in Babylon in peace; the shepherd of the oppressed and of the slaves; whose deeds find favor before Anunit, who provided for Anunit in the temple of Dumash in the suburb of Agade; who recognizes the right, who rules by law; who gave back to the city of Ashur its protecting god; who let the name of Ishtar of Nineveh remain in E-mish-mish; the Sublime, who humbles himself before the great gods; successor of Sumula-il; the mighty son of Sin-muballit; the royal scion of Eternity; the mighty monarch, the sun of Babylon, whose rays shed light over the land of Sumer and Akkad; the king, obeyed by the four quarters of the world; Beloved of Ninni, am I.

When Marduk sent me to rule over men, to give the protection of right to the land, I did right and righteousness in . . . , and brought about the well-being of the oppressed.

CODE OF LAWS

1. If any one ensnare another, putting a ban upon him, but he can not prove it, then he that ensnared him shall be put to death.

2. If any one bring an accusation against a man, and the accused go to the river and leap into the river, if he sink in the river his accuser shall take possession of his house. But if the river prove that the accused is not guilty, and he escape unhurt, then he who had brought the accusation shall be put to death, while he who leaped into the river shall take possession of the house that had belonged to his accuser.

3. If any one bring an accusation of any crime before the elders, and does not prove what he has charged, he shall, if it be a capital offense charged, be put to death.

4. If he satisfy the elders to impose a fine of grain or money, he shall receive the fine that the action produces.

5. If a judge try a case, reach a decision, and present his judgment in writing; if later error shall appear in his decision, and it be through his own fault, then he shall pay twelve times the fine set by him in the case, and he shall be publicly removed from the judge''s bench, and never again shall he sit there to render judgement.

6. If any one steal the property of a temple or of the court, he shall be put to death, and also the one who receives the stolen thing from him shall be put to death.

7. If any one buy from the son or the slave of another man, without witnesses or a contract, silver or gold, a male or female slave, an ox or a sheep, an ass or anything, or if he take it in charge, he is considered a thief and shall be put to death.

8. If any one steal cattle or sheep, or an ass, or a pig or a goat, if it belong to a god or to the court, the thief shall pay thirtyfold therefor; if they belonged to a freed man of the king he shall pay tenfold; if the thief has nothing with which to pay he shall be put to death.

9. If any one lose an article, and find it in the possession of another: if the person in whose possession the thing is found say "A merchant sold it to me, I paid for it before witnesses," and if the owner of the thing say, "I will bring witnesses who know my property," then shall the purchaser bring the merchant who sold it to him, and the witnesses before whom he bought it, and the owner shall bring witnesses who can identify his property. The judge shall examine their testimony--both of the witnesses before whom the price was paid, and of the witnesses who identify the lost article on oath. The merchant is then proved to be a thief and shall be put to death. The owner of the lost article receives his property, and he who bought it receives the money he paid from the estate of the merchant.

10. If the purchaser does not bring the merchant and the witnesses before whom he bought the article, but its owner bring witnesses who identify it, then the buyer is the thief and shall be put to death, and the owner receives the lost article.

11. If the owner do not bring witnesses to identify the lost article, he is an evil-doer, he has traduced, and shall be put to death.

12. If the witnesses be not at hand, then shall the judge set a limit, at the expiration of six months. If his witnesses have not appeared within the six months, he is an evil-doer, and shall bear the fine of the pending case.

14. If any one steal the minor son of another, he shall be put to death.

15. If any one take a male or female slave of the court, or a male or female slave of a freed man, outside the city gates, he shall be put to death.

16. If any one receive into his house a runaway male or female slave of the court, or of a freedman, and does not bring it out at the public proclamation of the major domus, the master of the house shall be put to death.

17. If any one find runaway male or female slaves in the open country and bring them to their masters, the master of the slaves shall pay him two shekels of silver.

18. If the slave will not give the name of the master, the finder shall bring him to the palace; a further investigation must follow, and the slave shall be returned to his master.

19. If he hold the slaves in his house, and they are caught there, he shall be put to death.

20. If the slave that he caught run away from him, then shall he swear to the owners of the slave, and he is free of all blame.

21. If any one break a hole into a house (break in to steal), he shall be put to death before that hole and be buried.

22. If any one is committing a robbery and is caught, then he shall be put to death.

23. If the robber is not caught, then shall he who was robbed claim under oath the amount of his loss; then shall the community, and . . . on whose ground and territory and in whose domain it was compensate him for the goods stolen.

24. If persons are stolen, then shall the community and . . . pay one mina of silver to their relatives.

25. If fire break out in a house, and some one who comes to put it out cast his eye upon the property of the owner of the house, and take the property of the master of the house, he shall be thrown into that self-same fire.

26. If a chieftain or a man (common soldier), who has been ordered to go upon the king''s highway for war does not go, but hires a mercenary, if he withholds the compensation, then shall this officer or man be put to death, and he who represented him shall take possession of his house.

27. If a chieftain or man be caught in the misfortune of the king (captured in battle), and if his fields and garden be given to another and he take possession, if he return and reaches his place, his field and garden shall be returned to him, he shall take it over again.

28. If a chieftain or a man be caught in the misfortune of a king, if his son is able to enter into possession, then the field and garden shall be given to him, he shall take over the fee of his father.

29. If his son is still young, and can not take possession, a third of the field and garden shall be given to his mother, and she shall bring him up.

30. If a chieftain or a man leave his house, garden, and field and hires it out, and some one else takes possession of his house, garden, and field and uses it for three years: if the first owner return and claims his house, garden, and field, it shall not be given to him, but he who has taken possession of it and used it shall continue to use it.

31. If he hire it out for one year and then return, the house, garden, and field shall be given back to him, and he shall take it over again.

32. If a chieftain or a man is captured on the "Way of the King" (in war), and a merchant buy him free, and bring him back to his place; if he have the means in his house to buy his freedom, he shall buy himself free: if he have nothing in his house with which to buy himself free, he shall be bought free by the temple of his community; if there be nothing in the temple with which to buy him free, the court shall buy his freedom. His field, garden, and house shall not be given for the purchase of his freedom.

33. If a . . . or a . . . enter himself as withdrawn from the "Way of the King," and send a mercenary as substitute, but withdraw him, then the . . . or . . . shall be put to death.

34. If a . . . or a . . . harm the property of a captain, injure the captain, or take away from the captain a gift presented to him by the king, then the . . . or . . . shall be put to death.

35. If any one buy the cattle or sheep which the king has given to chieftains from him, he loses his money.

36. The field, garden, and house of a chieftain, of a man, or of one subject to quit-rent, can not be sold.

37. If any one buy the field, garden, and house of a chieftain, man, or one subject to quit-rent, his contract tablet of sale shall be broken (declared invalid) and he loses his money. The field, garden, and house return to their owners.

38. A chieftain, man, or one subject to quit-rent can not assign his tenure of field, house, and garden to his wife or daughter, nor can he assign it for a debt.

39. He may, however, assign a field, garden, or house which he has bought, and holds as property, to his wife or daughter or give it for debt.

40. He may sell field, garden, and house to a merchant (royal agents) or to any other public official, the buyer holding field, house, and garden for its usufruct.

41. If any one fence in the field, garden, and house of a chieftain, man, or one subject to quit-rent, furnishing the palings therefor; if the chieftain, man, or one subject to quit-rent return to field, garden, and house, the palings which were given to him become his property.

42. If any one take over a field to till it, and obtain no harvest therefrom, it must be proved that he did no work on the field, and he must deliver grain, just as his neighbor raised, to the owner of the field.

43. If he do not till the field, but let it lie fallow, he shall give grain like his neighbor''s to the owner of the field, and the field which he let lie fallow he must plow and sow and return to its owner.

44. If any one take over a waste-lying field to make it arable, but is lazy, and does not make it arable, he shall plow the fallow field in the fourth year, harrow it and till it, and give it back to its owner, and for each ten gan (a measure of area) ten gur of grain shall be paid.

45. If a man rent his field for tillage for a fixed rental, and receive the rent of his field, but bad weather come and destroy the harvest, the injury falls upon the tiller of the soil.

46. If he do not receive a fixed rental for his field, but lets it on half or third shares of the harvest, the grain on the field shall be divided proportionately between the tiller and the owner.

47. If the tiller, because he did not succeed in the first year, has had the soil tilled by others, the owner may raise no objection; the field has been cultivated and he receives the harvest according to agreement.

48. If any one owe a debt for a loan, and a storm prostrates the grain, or the harvest fail, or the grain does not grow for lack of water; in that year he need not give his creditor any grain, he washes his debt-tablet in water and pays no rent for this year.

49. If any one take money from a merchant, and give the merchant a field tillable for corn or sesame and order him to plant corn or sesame in the field, and to harvest the crop; if the cultivator plant corn or sesame in the field, at the harvest the corn or sesame that is in the field shall belong to the owner of the field and he shall pay corn as rent, for the money he received from the merchant, and the livelihood of the cultivator shall he give to the merchant.

50. If he give a cultivated corn-field or a cultivated sesame-field, the corn or sesame in the field shall belong to the owner of the field, and he shall return the money to the merchant as rent.

51. If he have no money to repay, then he shall pay in corn or sesame in place of the money as rent for what he received from the merchant, according to the royal tariff.

52. If the cultivator do not plant corn or sesame in the field, the debtor''s contract is not weakened.

53. If any one be too lazy to keep his dam in proper condition, and does not so keep it; if then the dam break and all the fields be flooded, then shall he in whose dam the break occurred be sold for money, and the money shall replace the corn which he has caused to be ruined.

54. If he be not able to replace the corn, then he and his possessions shall be divided among the farmers whose corn he has flooded.

55. If any one open his ditches to water his crop, but is careless, and the water flood the field of his neighbor, then he shall pay his neighbor corn for his loss.

56. If a man let in the water, and the water overflow the plantation of his neighbor, he shall pay ten gur of corn for every ten gan of land.

57. If a shepherd, without the permission of the owner of the field, and without the knowledge of the owner of the sheep, lets the sheep into a field to graze, then the owner of the field shall harvest his crop, and the shepherd, who had pastured his flock there without permission of the owner of the field, shall pay to the owner twenty gur of corn for every ten gan.

58. If after the flocks have left the pasture and been shut up in the common fold at the city gate, any shepherd let them into a field and they graze there, this shepherd shall take possession of the field which he has allowed to be grazed on, and at the harvest he must pay sixty gur of corn for every ten gan.

59. If any man, without the knowledge of the owner of a garden, fell a tree in a garden he shall pay half a mina in money.

60. If any one give over a field to a gardener, for him to plant it as a garden, if he work at it, and care for it for four years, in the fifth year the owner and the gardener shall divide it, the owner taking his part in charge.

61. If the gardener has not completed the planting of the field, leaving one part unused, this shall be assigned to him as his.

62. If he do not plant the field that was given over to him as a garden, if it be arable land (for corn or sesame) the gardener shall pay the owner the produce of the field for the years that he let it lie fallow, according to the product of neighboring fields, put the field in arable condition and return it to its owner.

63. If he transform waste land into arable fields and return it to its owner, the latter shall pay him for one year ten gur for ten gan.

64. If any one hand over his garden to a gardener to work, the gardener shall pay to its owner two-thirds of the produce of the garden, for so long as he has it in possession, and the other third shall he keep.

65. If the gardener do not work in the garden and the product fall off, the gardener shall pay in proportion to other neighboring gardens. [Here a portion of the text is missing, apparently comprising thirty-four paragraphs.]

100. . . . interest for the money, as much as he has received, he shall give a note therefor, and on the day, when they settle, pay to the merchant.

101. If there are no mercantile arrangements in the place whither he went, he shall leave the entire amount of money which he received with the broker to give to the merchant.

102. If a merchant entrust money to an agent (broker) for some investment, and the broker suffer a loss in the place to which he goes, he shall make good the capital to the merchant.

103. If, while on the journey, an enemy take away from him anything that he had, the broker shall swear by God and be free of obligation.

104. If a merchant give an agent corn, wool, oil, or any other goods to transport, the agent shall give a receipt for the amount, and compensate the merchant therefor. Then he shall obtain a receipt form the merchant for the money that he gives the merchant.

105. If the agent is careless, and does not take a receipt for the money which he gave the merchant, he can not consider the unreceipted money as his own.

106. If the agent accept money from the merchant, but have a quarrel with the merchant (denying the receipt), then shall the merchant swear before God and witnesses that he has given this money to the agent, and the agent shall pay him three times the sum.

107. If the merchant cheat the agent, in that as the latter has returned to him all that had been given him, but the merchant denies the receipt of what had been returned to him, then shall this agent convict the merchant before God and the judges, and if he still deny receiving what the agent had given him shall pay six times the sum to the agent.

108. If a tavern-keeper (feminine) does not accept corn according to gross weight in payment of drink, but takes money, and the price of the drink is less than that of the corn, she shall be convicted and thrown into the water.

109. If conspirators meet in the house of a tavern-keeper, and these conspirators are not captured and delivered to the court, the tavern-keeper shall be put to death.

110. If a "sister of a god" open a tavern, or enter a tavern to drink, then shall this woman be burned to death.

111. If an inn-keeper furnish sixty ka of usakani-drink to . . . she shall receive fifty ka of corn at the harvest.

112. If any one be on a journey and entrust silver, gold, precious stones, or any movable property to another, and wish to recover it from him; if the latter do not bring all of the property to the appointed place, but appropriate it to his own use, then shall this man, who did not bring the property to hand it over, be convicted, and he shall pay fivefold for all that had been entrusted to him.

113. If any one have consignment of corn or money, and he take from the granary or box without the knowledge of the owner, then shall he who took corn without the knowledge of the owner out of the granary or money out of the box be legally convicted, and repay the corn he has taken. And he shall lose whatever commission was paid to him, or due him.

114. If a man have no claim on another for corn and money, and try to demand it by force, he shall pay one-third of a mina of silver in every case.

115. If any one have a claim for corn or money upon another and imprison him; if the prisoner die in prison a natural death, the case shall go no further.

116. If the prisoner die in prison from blows or maltreatment, the master of the prisoner shall convict the merchant before the judge. If he was a free-born man, the son of the merchant shall be put to death; if it was a slave, he shall pay one-third of a mina of gold, and all that the master of the prisoner gave he shall forfeit.

117. If any one fail to meet a claim for debt, and sell himself, his wife, his son, and daughter for money or give them away to forced labor: they shall work for three years in the house of the man who bought them, or the proprietor, and in the fourth year they shall be set free.

118. If he give a male or female slave away for forced labor, and the merchant sublease them, or sell them for money, no objection can be raised.

119. If any one fail to meet a claim for debt, and he sell the maid servant who has borne him children, for money, the money which the merchant has paid shall be repaid to him by the owner of the slave and she shall be freed.

120. If any one store corn for safe keeping in another person''s house, and any harm happen to the corn in storage, or if the owner of the house open the granary and take some of the corn, or if especially he deny that the corn was stored in his house: then the owner of the corn shall claim his corn before God (on oath), and the owner of the house shall pay its owner for all of the corn that he took.

121. If any one store corn in another man''s house he shall pay him storage at the rate of one gur for every five ka of corn per year.

122. If any one give another silver, gold, or anything else to keep, he shall show everything to some witness, draw up a contract, and then hand it over for safe keeping.

123. If he turn it over for safe keeping without witness or contract, and if he to whom it was given deny it, then he has no legitimate claim.

124. If any one deliver silver, gold, or anything else to another for safe keeping, before a witness, but he deny it, he shall be brought before a judge, and all that he has denied he shall pay in full.

125. If any one place his property with another for safe keeping, and there, either through thieves or robbers, his property and the property of the other man be lost, the owner of the house, through whose neglect the loss took place, shall compensate the owner for all that was given to him in charge. But the owner of the house shall try to follow up and recover his property, and take it away from the thief.

126. If any one who has not lost his goods state that they have been lost, and make false claims: if he claim his goods and amount of injury before God, even though he has not lost them, he shall be fully compensated for all his loss claimed. (I.e., the oath is all that is needed.)

127. If any one "point the finger" (slander) at a sister of a god or the wife of any one, and can not prove it, this man shall be taken before the judges and his brow shall be marked. (by cutting the skin, or perhaps hair.)

128. If a man take a woman to wife, but have no intercourse with her, this woman is no wife to him.

129. If a man''s wife be surprised (in flagrante delicto) with another man, both shall be tied and thrown into the water, but the husband may pardon his wife and the king his slaves.

130. If a man violate the wife (betrothed or child-wife) of another man, who has never known a man, and still lives in her father''s house, and sleep with her and be surprised, this man shall be put to death, but the wife is blameless.

131. If a man bring a charge against one''s wife, but she is not surprised with another man, she must take an oath and then may return to her house.

132. If the "finger is pointed" at a man''s wife about another man, but she is not caught sleeping with the other man, she shall jump into the river for her husband.

133. If a man is taken prisoner in war, and there is a sustenance in his house, but his wife leave house and court, and go to another house: because this wife did not keep her court, and went to another house, she shall be judicially condemned and thrown into the water.

134. If any one be captured in war and there is not sustenance in his house, if then his wife go to another house this woman shall be held blameless.

135. If a man be taken prisoner in war and there be no sustenance in his house and his wife go to another house and bear children; and if later her husband return and come to his home: then this wife shall return to her husband, but the children follow their father.

136. If any one leave his house, run away, and then his wife go to another house, if then he return, and wishes to take his wife back: because he fled from his home and ran away, the wife of this runaway shall not return to her husband.

137. If a man wish to separate from a woman who has borne him children, or from his wife who has borne him children: then he shall give that wife her dowry, and a part of the usufruct of field, garden, and property, so that she can rear her children. When she has brought up her children, a portion of all that is given to the children, equal as that of one son, shall be given to her. She may then marry the man of her heart.

138. If a man wishes to separate from his wife who has borne him no children, he shall give her the amount of her purchase money and the dowry which she brought from her father''s house, and let her go.

139. If there was no purchase price he shall give her one mina of gold as a gift of release.

140. If he be a freed man he shall give her one-third of a mina of gold.

141. If a man''s wife, who lives in his house, wishes to leave it, plunges into debt, tries to ruin her house, neglects her husband, and is judicially convicted: if her husband offer her release, she may go on her way, and he gives her nothing as a gift of release. If her husband does not wish to release her, and if he take another wife, she shall remain as servant in her husband''s house.

142. If a woman quarrel with her husband, and say: "You are not congenial to me," the reasons for her prejudice must be presented. If she is guiltless, and there is no fault on her part, but he leaves and neglects her, then no guilt attaches to this woman, she shall take her dowry and go back to her father''s house.

143. If she is not innocent, but leaves her husband, and ruins her house, neglecting her husband, this woman shall be cast into the water.

144. If a man take a wife and this woman give her husband a maid-servant, and she bear him children, but this man wishes to take another wife, this shall not be permitted to him; he shall not take a second wife.

145. If a man take a wife, and she bear him no children, and he intend to take another wife: if he take this second wife, and bring her into the house, this second wife shall not be allowed equality with his wife.

146. If a man take a wife and she give this man a maid-servant as wife and she bear him children, and then this maid assume equality with the wife: because she has borne him children her master shall not sell her for money, but he may keep her as a slave, reckoning her among the maid-servants.

147. If she have not borne him children, then her mistress may sell her for money.

148. If a man take a wife, and she be seized by disease, if he then desire to take a second wife he shall not put away his wife, who has been attacked by disease, but he shall keep her in the house which he has built and support her so long as she lives.

149. If this woman does not wish to remain in her husband''s house, then he shall compensate her for the dowry that she brought with her from her father''s house, and she may go.

150. If a man give his wife a field, garden, and house and a deed therefor, if then after the death of her husband the sons raise no claim, then the mother may bequeath all to one of her sons whom she prefers, and need leave nothing to his brothers.

151. If a woman who lived in a man''s house made an agreement with her husband, that no creditor can arrest her, and has given a document therefor: if that man, before he married that woman, had a debt, the creditor can not hold the woman for it. But if the woman, before she entered the man''s house, had contracted a debt, her creditor can not arrest her husband therefor.

152. If after the woman had entered the man''s house, both contracted a debt, both must pay the merchant.

153. If the wife of one man on account of another man has their mates (her husband and the other man''s wife) murdered, both of them shall be impaled.

154. If a man be guilty of incest with his daughter, he shall be driven from the place (exiled).

155. If a man betroth a girl to his son, and his son have intercourse with her, but he (the father) afterward defile her, and be surprised, then he shall be bound and cast into the water (drowned).

156. If a man betroth a girl to his son, but his son has not known her, and if then he defile her, he shall pay her half a gold mina, and compensate her for all that she brought out of her father''s house. She may marry the man of her heart.

157. If any one be guilty of incest with his mother after his father, both shall be burned.

158. If any one be surprised after his father with his chief wife, who has borne children, he shall be driven out of his father''s house.

159. If any one, who has brought chattels into his father-in-law''s house, and has paid the purchase-money, looks for another wife, and says to his father-in-law: "I do not want your daughter," the girl''s father may keep all that he had brought.

160. If a man bring chattels into the house of his father-in-law, and pay the "purchase price" (for his wife): if then the father of the girl say: "I will not give you my daughter," he shall give him back all that he brought with him.

161. If a man bring chattels into his father-in-law''s house and pay the "purchase price," if then his friend slander him, and his father-in-law say to the young husband: "You shall not marry my daughter," the he shall give back to him undiminished all that he had brought with him; but his wife shall not be married to the friend.

162. If a man marry a woman, and she bear sons to him; if then this woman die, then shall her father have no claim on her dowry; this belongs to her sons.

163. If a man marry a woman and she bear him no sons; if then this woman die, if the "purchase price" which he had paid into the house of his father-in-law is repaid to him, her husband shall have no claim upon the dowry of this woman; it belongs to her father''s house.

164. If his father-in-law do not pay back to him the amount of the "purchase price" he may subtract the amount of the "Purchase price" from the dowry, and then pay the remainder to her father''s house.

165. If a man give to one of his sons whom he prefers a field, garden, and house, and a deed therefor: if later the father die, and the brothers divide the estate, then they shall first give him the present of his father, and he shall accept it; and the rest of the paternal property shall they divide.

166. If a man take wives for his son, but take no wife for his minor son, and if then he die: if the sons divide the estate, they shall set aside besides his portion the money for the "purchase price" for the minor brother who had taken no wife as yet, and secure a wife for him.

167. If a man marry a wife and she bear him children: if this wife die and he then take another wife and she bear him children: if then the father die, the sons must not partition the estate according to the mothers, they shall divide the dowries of their mothers only in this way; the paternal estate they shall divide equally with one another.

168. If a man wish to put his son out of his house, and declare before the judge: "I want to put my son out," then the judge shall examine into his reasons. If the son be guilty of no great fault, for which he can be rightfully put out, the father shall not put him out.

169. If he be guilty of a grave fault, which should rightfully deprive him of the filial relationship, the father shall forgive him the first time; but if he be guilty of a grave fault a second time the father may deprive his son of all filial relation.

170. If his wife bear sons to a man, or his maid-servant have borne sons, and the father while still living says to the children whom his maid-servant has borne: "My sons," and he count them with the sons of his wife; if then the father die, then the sons of the wife and of the maid-servant shall divide the paternal property in common. The son of the wife is to partition and choose.

171. If, however, the father while still living did not say to the sons of the maid-servant: "My sons," and then the father dies, then the sons of the maid-servant shall not share with the sons of the wife, but the freedom of the maid and her sons shall be granted. The sons of the wife shall have no right to enslave the sons of the maid; the wife shall take her dowry (from her father), and the gift that her husband gave her and deeded to her (separate from dowry, or the purchase-money paid her father), and live in the home of her husband: so long as she lives she shall use it, it shall not be sold for money. Whatever she leaves shall belong to her children.

172. If her husband made her no gift, she shall be compensated for her gift, and she shall receive a portion from the estate of her husband, equal to that of one child. If her sons oppress her, to force her out of the house, the judge shall examine into the matter, and if the sons are at fault the woman shall not leave her husband''s house. If the woman desire to leave the house, she must leave to her sons the gift which her husband gave her, but she may take the dowry of her father''s house. Then she may marry the man of her heart.

173. If this woman bear sons to her second husband, in the place to which she went, and then die, her earlier and later sons shall divide the dowry between them.

174. If she bear no sons to her second husband, the sons of her first husband shall have the dowry.

175. If a State slave or the slave of a freed man marry the daughter of a free man, and children are born, the master of the slave shall have no right to enslave the children of the free.

176. If, however, a State slave or the slave of a freed man marry a man''s daughter, and after he marries her she bring a dowry from a father''s house, if then they both enjoy it and found a household, and accumulate means, if then the slave die, then she who was free born may take her dowry, and all that her husband and she had earned; she shall divide them into two parts, one-half the master for the slave shall take, and the other half shall the free-born woman take for her children. If the free-born woman had no gift she shall take all that her husband and she had earned and divide it into two parts; and the master of the slave shall take one-half and she shall take the other for her children.

177. If a widow, whose children are not grown, wishes to enter another house (remarry), she shall not enter it without the knowledge of the judge. If she enter another house the judge shall examine the state of the house of her first husband. Then the house of her first husband shall be entrusted to the second husband and the woman herself as managers. And a record must be made thereof. She shall keep the house in order, bring up the children, and not sell the house-hold utensils. He who buys the utensils of the children of a widow shall lose his money, and the goods shall return to their owners.

178. If a "devoted woman" or a prostitute to whom her father has given a dowry and a deed therefor, but if in this deed it is not stated that she may bequeath it as she pleases, and has not explicitly stated that she has the right of disposal; if then her father die, then her brothers shall hold her field and garden, and give her corn, oil, and milk according to her portion, and satisfy her. If her brothers do not give her corn, oil, and milk according to her share, then her field and garden shall support her. She shall have the usufruct of field and garden and all that her father gave her so long as she lives, but she can not sell or assign it to others. Her position of inheritance belongs to her brothers.

179. If a "sister of a god," or a prostitute, receive a gift from her father, and a deed in which it has been explicitly stated that she may dispose of it as she pleases, and give her complete disposition thereof: if then her father die, then she may leave her property to whomsoever she pleases. Her brothers can raise no claim thereto.

180. If a father give a present to his daughter--either marriageable or a prostitute unmarriageable)--and then die, then she is to receive a portion as a child from the paternal estate, and enjoy its usufruct so long as she lives. Her estate belongs to her brothers.

181. If a father devote a temple-maid or temple-virgin to God and give her no present: if then the father die, she shall receive the third of a child''s portion from the inheritance of her father''s house, and enjoy its usufruct so long as she lives. Her estate belongs to her brothers.

182. If a father devote his daughter as a wife of Mardi of Babylon (as in 181), and give her no present, nor a deed; if then her father die, then shall she receive one-third of her portion as a child of her father''s house from her brothers, but Marduk may leave her estate to whomsoever she wishes.

183. If a man give his daughter by a concubine a dowry, and a husband, and a deed; if then her father die, she shall receive no portion from the paternal estate.

184. If a man do not give a dowry to his daughter by a concubine, and no husband; if then her father die, her brother shall give her a dowry according to her father''s wealth and secure a husband for her.

185. If a man adopt a child and to his name as son, and rear him, this grown son can not be demanded back again.

186. If a man adopt a son, and if after he has taken him he injure his foster father and mother, then this adopted son shall return to his father''s house.

187. The son of a paramour in the palace service, or of a prostitute, can not be demanded back.

188. If an artizan has undertaken to rear a child and teaches him his craft, he can not be demanded back.

189. If he has not taught him his craft, this adopted son may return to his father''s house.

190. If a man does not maintain a child that he has adopted as a son and reared with his other children, then his adopted son may return to his father''s house.

191. If a man, who had adopted a son and reared him, founded a household, and had children, wish to put this adopted son out, then this son shall not simply go his way. His adoptive father shall give him of his wealth one-third of a child''s portion, and then he may go. He shall not give him of the field, garden, and house.

192. If a son of a paramour or a prostitute say to his adoptive father or mother: "You are not my father, or my mother," his tongue shall be cut off.

193. If the son of a paramour or a prostitute desire his father''s house, and desert his adoptive father and adoptive mother, and goes to his father''s house, then shall his eye be put out.

194. If a man give his child to a nurse and the child die in her hands, but the nurse unbeknown to the father and mother nurse another child, then they shall convict her of having nursed another child without the knowledge of the father and mother and her breasts shall be cut off.

195. If a son strike his father, his hands shall be hewn off.

196. If a man put out the eye of another man, his eye shall be put out. [ An eye for an eye ]

197. If he break another man''s bone, his bone shall be broken.

198. If he put out the eye of a freed man, or break the bone of a freed man, he shall pay one gold mina.

199. If he put out the eye of a man''s slave, or break the bone of a man''s slave, he shall pay one-half of its value.

200. If a man knock out the teeth of his equal, his teeth shall be knocked out. [ A tooth for a tooth ]

201. If he knock out the teeth of a freed man, he shall pay one-third of a gold mina.

202. If any one strike the body of a man higher in rank than he, he shall receive sixty blows with an ox-whip in public.

203. If a free-born man strike the body of another free-born man or equal rank, he shall pay one gold mina.

204. If a freed man strike the body of another freed man, he shall pay ten shekels in money.

205. If the slave of a freed man strike the body of a freed man, his ear shall be cut off.

206. If during a quarrel one man strike another and wound him, then he shall swear, "I did not injure him wittingly," and pay the physicians.

207. If the man die of his wound, he shall swear similarly, and if he (the deceased) was a free-born man, he shall pay half a mina in money.

208. If he was a freed man, he shall pay one-third of a mina.

209. If a man strike a free-born woman so that she lose her unborn child, he shall pay ten shekels for her loss.

210. If the woman die, his daughter shall be put to death.

211. If a woman of the free class lose her child by a blow, he shall pay five shekels in money.

212. If this woman die, he shall pay half a mina.

213. If he strike the maid-servant of a man, and she lose her child, he shall pay two shekels in money.

214. If this maid-servant die, he shall pay one-third of a mina.

215. If a physician make a large incision with an operating knife and cure it, or if he open a tumor (over the eye) with an operating knife, and saves the eye, he shall receive ten shekels in money.

216. If the patient be a freed man, he receives five shekels.

217. If he be the slave of some one, his owner shall give the physician two shekels.

218. If a physician make a large incision with the operating knife, and kill him, or open a tumor with the operating knife, and cut out the eye, his hands shall be cut off.

219. If a physician make a large incision in the slave of a freed man, and kill him, he shall replace the slave with another slave.

220. If he had opened a tumor with the operating knife, and put out his eye, he shall pay half his value.

221. If a physician heal the broken bone or diseased soft part of a man, the patient shall pay the physician five shekels in money.

222. If he were a freed man he shall pay three shekels.

223. If he were a slave his owner shall pay the physician two shekels.

224. If a veterinary surgeon perform a serious operation on an ass or an ox, and cure it, the owner shall pay the surgeon one-sixth of a shekel as a fee.

225. If he perform a serious operation on an ass or ox, and kill it, he shall pay the owner one-fourth of its value.

226. If a barber, without the knowledge of his master, cut the sign of a slave on a slave not to be sold, the hands of this barber shall be cut off.

227. If any one deceive a barber, and have him mark a slave not for sale with the sign of a slave, he shall be put to death, and buried in his house. The barber shall swear: "I did not mark him wittingly," and shall be guiltless.

228. If a builder build a house for some one and complete it, he shall give him a fee of two shekels in money for each sar of surface.

229 If a builder build a house for some one, and does not construct it properly, and the house which he built fall in and kill its owner, then that builder shall be put to death.

230. If it kill the son of the owner the son of that builder shall be put to death.

231. If it kill a slave of the owner, then he shall pay slave for slave to the owner of the house.

232. If it ruin goods, he shall make compensation for all that has been ruined, and inasmuch as he did not construct properly this house which he built and it fell, he shall re-erect the house from his own means.

233. If a builder build a house for some one, even though he has not yet completed it; if then the walls seem toppling, the builder must make the walls solid from his own means.

234. If a shipbuilder build a boat of sixty gur for a man, he shall pay him a fee of two shekels in money.

235. If a shipbuilder build a boat for some one, and do not make it tight, if during that same year that boat is sent away and suffers injury, the shipbuilder shall take the boat apart and put it together tight at his own expense. The tight boat he shall give to the boat owner.

236. If a man rent his boat to a sailor, and the sailor is careless, and the boat is wrecked or goes aground, the sailor shall give the owner of the boat another boat as compensation.

237. If a man hire a sailor and his boat, and provide it with corn, clothing, oil and dates, and other things of the kind needed for fitting it: if the sailor is careless, the boat is wrecked, and its contents ruined, then the sailor shall compensate for the boat which was wrecked and all in it that he ruined.

238. If a sailor wreck any one''s ship, but saves it, he shall pay the half of its value in money.

239. If a man hire a sailor, he shall pay him six gur of corn per year.

240. If a merchantman run against a ferryboat, and wreck it, the master of the ship that was wrecked shall seek justice before God; the master of the merchantman, which wrecked the ferryboat, must compensate the owner for the boat and all that he ruined.

241. If any one impresses an ox for forced labor, he shall pay one-third of a mina in money.

242. If any one hire oxen for a year, he shall pay four gur of corn for plow-oxen.

243. As rent of herd cattle he shall pay three gur of corn to the owner.

244. If any one hire an ox or an ass, and a lion kill it in the field, the loss is upon its owner.

245. If any one hire oxen, and kill them by bad treatment or blows, he shall compensate the owner, oxen for oxen.

246. If a man hire an ox, and he break its leg or cut the ligament of its neck, he shall compensate the owner with ox for ox.

247. If any one hire an ox, and put out its eye, he shall pay the owner one-half of its value.

248. If any one hire an ox, and break off a horn, or cut off its tail, or hurt its muzzle, he shall pay one-fourth of its value in money.

249. If any one hire an ox, and God strike it that it die, the man who hired it shall swear by God and be considered guiltless.

250. If while an ox is passing on the street (market) some one push it, and kill it, the owner can set up no claim in the suit (against the hirer).

251. If an ox be a goring ox, and it shown that he is a gorer, and he do not bind his horns, or fasten the ox up, and the ox gore a free-born man and kill him, the owner shall pay one-half a mina in money.

252. If he kill a man''s slave, he shall pay one-third of a mina.

253. If any one agree with another to tend his field, give him seed, entrust a yoke of oxen to him, and bind him to cultivate the field, if he steal the corn or plants, and take them for himself, his hands shall be hewn off.

254. If he take the seed-corn for himself, and do not use the yoke of oxen, he shall compensate him for the amount of the seed-corn.

255. If he sublet the man''s yoke of oxen or steal the seed-corn, planting nothing in the field, he shall be convicted, and for each one hundred gan he shall pay sixty gur of corn.

256. If his community will not pay for him, then he shall be placed in that field with the cattle (at work).

257. If any one hire a field laborer, he shall pay him eight gur of corn per year.

258. If any one hire an ox-driver, he shall pay him six gur of corn per year.

259. If any one steal a water-wheel from the field, he shall pay five shekels in money to its owner.

260. If any one steal a shadduf (used to draw water from the river or canal) or a plow, he shall pay three shekels in money.

261. If any one hire a herdsman for cattle or sheep, he shall pay him eight gur of corn per annum.

262. If any one, a cow or a sheep . . .

263. If he kill the cattle or sheep that were given to him, he shall compensate the owner with cattle for cattle and sheep for sheep.

264. If a herdsman, to whom cattle or sheep have been entrusted for watching over, and who has received his wages as agreed upon, and is satisfied, diminish the number of the cattle or sheep, or make the increase by birth less, he shall make good the increase or profit which was lost in the terms of settlement.

265. If a herdsman, to whose care cattle or sheep have been entrusted, be guilty of fraud and make false returns of the natural increase, or sell them for money, then shall he be convicted and pay the owner ten times the loss.

266. If the animal be killed in the stable by God ( an accident), or if a lion kill it, the herdsman shall declare his innocence before God, and the owner bears the accident in the stable.

267. If the herdsman overlook something, and an accident happen in the stable, then the herdsman is at fault for the accident which he has caused in the stable, and he must compensate the owner for the cattle or sheep.

268. If any one hire an ox for threshing, the amount of the hire is twenty ka of corn.

269. If he hire an ass for threshing, the hire is twenty ka of corn.

270. If he hire a young animal for threshing, the hire is ten ka of corn.

271. If any one hire oxen, cart and driver, he shall pay one hundred and eighty ka of corn per day.

272. If any one hire a cart alone, he shall pay forty ka of corn per day.

273. If any one hire a day laborer, he shall pay him from the New Year until the fifth month (April to August, when days are long and the work hard) six gerahs in money per day; from the sixth month to the end of the year he shall give him five gerahs per day.

274. If any one hire a skilled artizan, he shall pay as wages of the . . . five gerahs, as wages of the potter five gerahs, of a tailor five gerahs, of . . . gerahs, . . . of a ropemaker four gerahs, of . . .. gerahs, of a mason . . . gerahs per day.

275. If any one hire a ferryboat, he shall pay three gerahs in money per day.

276. If he hire a freight-boat, he shall pay two and one-half gerahs per day.

277. If any one hire a ship of sixty gur, he shall pay one-sixth of a shekel in money as its hire per day.

278. If any one buy a male or female slave, and before a month has elapsed the benu-disease be developed, he shall return the slave to the seller, and receive the money which he had paid.

279. If any one buy a male or female slave, and a third party claim it, the seller is liable for the claim.

280. If while in a foreign country a man buy a male or female slave belonging to another of his own country; if when he return home the owner of the male or female slave recognize it: if the male or female slave be a native of the country, he shall give them back without any money.

281. If they are from another country, the buyer shall declare the amount of money paid therefor to the merchant, and keep the male or female slave.

282. If a slave say to his master: "You are not my master," if they convict him his master shall cut off his ear.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Emancipation Proclamation','Abraham Lincoln','1865','Whereas, on the twenty-second day of September, in the year of our Lord one thousand eight hundred and sixty-two, a proclamation was issued by the President of the United States, containing, among other things, the following, to wit:

"That on the first day of January, in the year of our Lord one thousand eight hundred and sixty-three, all persons held as slaves within any State or designated part of a State, the people whereof shall then be in rebellion against the United States, shall be then, thenceforward, and forever free; and the Executive Government of the United States, including the military and naval authority thereof, will recognize and maintain the freedom of such persons, and will do no act or acts to repress such persons, or any of them, in any efforts they may make for their actual freedom.

"That the Executive will, on the first day of January aforesaid, by proclamation, designate the States and parts of States, if any, in which the people thereof, respectively, shall then be in rebellion against the United States; and the fact that any State, or the people thereof, shall on that day be, in good faith, represented in the Congress of the United States by members chosen thereto at elections wherein a majority of the qualified voters of such State shall have participated, shall, in the absence of strong countervailing testimony, be deemed conclusive evidence that such State, and the people thereof, are not then in rebellion against the United States."

Now, therefore I, Abraham Lincoln, President of the United States, by virtue of the power in me vested as Commander-in-Chief, of the Army and Navy of the United States in time of actual armed rebellion against the authority and government of the United States, and as a fit and necessary war measure for suppressing said rebellion, do, on this first day of January, in the year of our Lord one thousand eight hundred and sixty-three, and in accordance with my purpose so to do publicly proclaimed for the full period of one hundred days, from the day first above mentioned, order and designate as the States and parts of States wherein the people thereof respectively, are this day in rebellion against the United States, the following, to wit:

Arkansas, Texas, Louisiana, (except the Parishes of St. Bernard, Plaquemines, Jefferson, St. John, St. Charles, St. James Ascension, Assumption, Terrebonne, Lafourche, St. Mary, St. Martin, and Orleans, including the City of New Orleans) Mississippi, Alabama, Florida, Georgia, South Carolina, North Carolina, and Virginia, (except the forty-eight counties designated as West Virginia, and also the counties of Berkley, Accomac, Northampton, Elizabeth City, York, Princess Ann, and Norfolk, including the cities of Norfolk and Portsmouth[)], and which excepted parts, are for the present, left precisely as if this proclamation were not issued.

And by virtue of the power, and for the purpose aforesaid, I do order and declare that all persons held as slaves within said designated States, and parts of States, are, and henceforward shall be free; and that the Executive government of the United States, including the military and naval authorities thereof, will recognize and maintain the freedom of said persons.

And I hereby enjoin upon the people so declared to be free to abstain from all violence, unless in necessary self-defence; and I recommend to them that, in all cases when allowed, they labor faithfully for reasonable wages.

And I further declare and make known, that such persons of suitable condition, will be received into the armed service of the United States to garrison forts, positions, stations, and other places, and to man vessels of all sorts in said service.

And upon this act, sincerely believed to be an act of justice, warranted by the Constitution, upon military necessity, I invoke the considerate judgment of mankind, and the gracious favor of Almighty God.

In witness whereof, I have hereunto set my hand and caused the seal of the United States to be affixed.

Done at the City of Washington, this first day of January, in the year of our Lord one thousand eight hundred and sixty three, and of the Independence of the United States of America the eighty-seventh.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Declaration of Independence','America''s Founding Fathers','1776','When, in the course of human events, it becomes necessary for one people to dissolve the Political Bands which have connected them with another, and to assume among the Powers of the Earth, the separate and equal Station to which the Laws of Nature and of Nature''s God entitle them, a decent Respect to the Opinions of Mankind requires that they should declare the causes which impel them to the Separation.

We hold these Truths to be self-evident, that all Men are created equal, that they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the Pursuit of HappinessThat to secure these Rights, Governments are instituted among Men, deriving their just Powers from the Consent of the Governed, that whenever any Form of Government becomes destructive to these Ends, it is the Right of the People to alter or to abolish it, and to institute new Government, laying its Foundation on such Principles and organizing its Powers in such Form, as to them shall seem most likely to effect their Safety and Happiness. Prudence, indeed, will dictate that Governments long established should not be changed for light and transient Causes; and accordingly all Experience hath shown that Mankind are more disposed to suffer, while Evils are sufferable, than to right themselves by abolishing the Forms to which they are accustomed. But when a long Train of Abuses and Usurpations, pursuing invariably the same Object, evinces a Design to reduce them under absolute Despotism, it is their Right, it is their Duty, to throw off such Government, and to provide new Guards for their future Security. Such has been the patient Sufferance of these Colonies; and such is now the Necessity which constrains them to alter their former Systems of Government. The History of the present King of Great- Britain is a History of repeated Injuries and Usurpations, all having in direct Object the Establishment of an absolute Tyranny over these States. To prove this, let Facts be submitted to a candid World.

HE has refused his Assent to Laws, the most wholesome and necessary for the public Good.

HE has forbidden his Governors to pass Laws of immediate and pressing Importance, unless suspended in their Operation till his Assent should be obtained; and when so suspended, he has utterly neglected to attend to them.

HE has refused to pass other Laws for the Accommodation of large Districts of People, unless those People would relinquish the Right of Representation in the Legislature, a Right inestimable to them and formidable to Tyrants only.

HE has called together Legislative Bodies at Places unusual, uncomfortable, and distant from the Depository of their public Records, for the sole Purpose of fatiguing them into Compliance with his Measures.

HE has dissolved Representative Houses repeatedly, for opposing with manly Firmness his Invasions on the Rights of the People.

HE has refused for a long Time, after such Dissolutions, to cause others to be elected; whereby the Legislative Powers, incapable of Annihilation, have returned to the People at large for their exercise; the State remaining in the meantime exposed to all the Dangers of Invasion from without, and the Convulsions within.

HE has endeavored to prevent the Population of these States; for that Purpose obstructing the Laws for Naturalization of Foreigners; refusing to pass others to encourage their Migration hither, and raising the Conditions of new Appropriations of Lands.

HE has obstructed the Administration of Justice, by refusing his Assent to Laws for establishing Judiciary Powers.

HE has made Judges dependent on his Will alone, for the Tenure of their Offices, and the Amount and Payment of their Salaries.

HE has erected a Multitude of new Offices, and sent hither Swarms of Officers to harass our People, and eat out their Substance.

HE has kept among us, in Times of Peace, Standing Armies without the consent of our Legislature.

HE has affected to render the Military independent of and superior to Civil Power.

HE has combined with others to subject us to a Jurisdiction foreign to our Constitution, and unacknowledged by our Laws; giving his Assent to their Acts of pretended Legislation:

FOR quartering large Bodies of Armed Troops among us:

FOR protecting them, by mock Trial, from Punishment for any Murders which they should commit on the Inhabitants of these States:

FOR cutting off our Trade with all Parts of the World:

FOR imposing Taxes on us without our Consent:

FOR depriving us in many Cases, of the Benefits of Trial by Jury:

FOR transporting us beyond Seas to be tried for pretended Offences:

FOR abolishing the free System of English Laws in a neighboring Province, establishing therein an arbitrary Government, and enlarging its Boundaries so as to render it at once an Example and fit Instrument for introducing the same absolute Rule into these Colonies:

FOR taking away our Charters, abolishing our most valuable Laws, and altering fundamentally the Forms of our Governments:

FOR suspending our own Legislatures, and declaring themselves invested with Power to legislate for us in all Cases whatsoever.

HE has abdicated Government here, by declaring us out of his Protection and waging War against us.

HE has plundered our Seas, ravaged our Coasts, burned our Towns, and destroyed the Lives of our People.

HE is, at this Time, transporting large Armies of foreign Mercenaries to compleat the Works of Death, Desolation, and Tyranny, already begun with circumstances of Cruelty and Perfidy, scarcely paralleled in the most barbarous Ages, and totally unworthy the Head of a civilized Nation.

HE has constrained our fellow Citizens taken Captive on the high Seas to bear Arms against their Country, to become the Executioners of their Friends and Brethren, or to fall themselves by their Hands.

HE has excited domestic Insurrections amongst us, and has endeavored to bring on the Inhabitants of our frontiers, the merciless Indian Savages, whose known Rule of Warfare, is undistinguished Destruction of all Ages, Sexes and Conditions.

IN every stage of these Oppressions we have Petitioned for Redress in the most humble Terms: Our repeated Petitions have been answered only by repeated Injury. A Prince, whose Character is thus marked by every act which may define a Tyrant, is unfit to be the Ruler of a free People.

NOR have we been wanting in Attentions to our British Brethren. We have warned them from Time to Time of attempts by their Legislature to extend an unwarrantable Jurisdiction over us. We have reminded them of the Circumstances of our Emigration and Settlement here. We have appealed to their native Justice and Magnanimity, and we have conjured them by the Ties of our common Kindred to disavow these Usurpations, which, would inevitably interrupt our Connections and Correspondence. They too have been deaf to the Voice of Justice and Consanguinity. We must, therefore, acquiesce in the Necessity, which denounces our Separation, and hold them, as we hold the rest of Mankind, Enemies in War, in Peace, Friends.

SIGNATORIES

WE, therefore, the Representatives of the UNITED STATES of AMERICA, in General Congress, Assembled, appealing to the Supreme Judge of the World for the Rectitude of our Intentions, do, in the Name, and by the Authority of the good People of these Colonies, solemnly Publish and Declare, that these United Colonies are, and of Right ought to be, FREE AND INDEPENDENT STATES; that they are absolved from all Allegiance to the British Crown, and that all political Connection between them and the State of Great Britain, is and ought to be totally dissolved; and that as FREE AND INDEPENDENT STATES, they have full Power to levy War, conclude Peace, contract Alliances, establish Commerce, and to do all other Acts and Things which INDEPENDENT STATES may of right do. And for the support of this Declaration, with a firm Reliance on the Protection of Divine Providence, we mutually pledge to each other our Lives, our Fortunes, and our sacred Honor.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Constitution of the United States of America','Thomas Jefferson, et all','1781','PREAMBLE

WE THE PEOPLE of the United States, in Order to form a more perfect Union, establish Justice, insure domestic Tranquility, provide for the common defence, promote the general Welfare, and secure the Blessings of Liberty to ourselves and our Posterity, do ordain and establish this Constitution for the United States of America.

ARTICLE I - THE LEGISLATIVE BRANCH

Section 1. All legislative Powers herein granted shall be vested in a Congress of the United States, which shall consist of a Senate and House of Representatives.

Section 2. The House of Representatives shall be composed of Members chosen every second Year by the People of the several States, and the Electors in each State shall have the Qualifications requisite for Electors of the most numerous Branch of the State Legislature.

No Person shall be a Representative who shall not have attained to the Age of twenty five Years, and been seven Years a Citizen of the United States, and who shall not, when elected, be an Inhabitant of that State in which he shall be chosen.

Representatives and direct Taxes shall be apportioned among the several States which may be included within this Union, according to their respective Numbers, which shall be determined by adding to the whole Number of free Persons, including those bound to Service for a Term of Years, and excluding Indians not taxed, three fifths of all other Persons. The actual Enumeration shall be made within three Years after the first Meeting of the Congress of the United States, and within every subsequent Term of ten Years, in such Manner as they shall by Law direct. The Number of Representatives shall not exceed one for every thirty Thousand, but each State shall have at Least one Representative; and until such enumeration shall be made, the State of New Hampshire shall be entitled to chuse three, Massachusetts eight, Rhode-Island and Providence Plantations one, Connecticut five, New-York six, New Jersey four, Pennsylvania eight, Delaware one, Maryland six, Virginia ten, North Carolina five, South Carolina five, and Georgia three.

When vacancies happen in the Representation from any State, the Executive Authority thereof shall issue Writs of Election to fill such Vacancies.

The House of Representatives shall chuse their Speaker and other Officers; and shall have the sole Power of Impeachment.

Section 3. The Senate of the United States shall be composed of two Senators from each State, chosen by the Legislature thereof for six Years; and each Senator shall have one Vote.

Immediately after they shall be assembled in Consequence of the first Election, they shall be divided as equally as may be into three Classes. The Seats of the Senators of the first Class shall be vacated at the Expiration of the second Year, of the second Class at the Expiration of the fourth Year, and of the third Class at the Expiration of the sixth Year, so that one third may be chosen every second Year; and if Vacancies happen by Resignation, or otherwise, during the Recess of the Legislature of any State, the Executive thereof may make temporary Appointments until the next Meeting of the Legislature, which shall then fill such Vacancies.

No Person shall be a Senator who shall not have attained to the Age of thirty Years, and been nine Years a Citizen of the United States, and who shall not, when elected, be an Inhabitant of that State for which he shall be chosen.

The Vice President of the United States shall be President of the Senate, but shall have no Vote, unless they be equally divided.

The Senate shall chuse their other Officers, and also a President pro tempore, in the Absence of the Vice President, or when he shall exercise the Office of President of the United States.

The Senate shall have the sole Power to try all Impeachments. When sitting for that Purpose, they shall be on Oath or Affirmation. When the President of the United States is tried, the Chief Justice shall preside: And no Person shall be convicted without the Concurrence of two thirds of the Members present.

Judgment in Cases of Impeachment shall not extend further than to removal from Office, and disqualification to hold and enjoy any Office of honor, Trust or Profit under the United States: but the Party convicted shall nevertheless be liable and subject to Indictment, Trial, Judgment and Punishment, according to Law.

Section 4. The Times, Places and Manner of holding Elections for Senators and Representatives, shall be prescribed in each State by the Legislature thereof; but the Congress may at any time by Law make or alter such Regulations, except as to the Places of chusing Senators.

The Congress shall assemble at least once in every Year, and such Meeting shall be on the first Monday in December, unless they shall by Law appoint a different Day.

Section 5. Each House shall be the Judge of the Elections, Returns and Qualifications of its own Members, and a Majority of each shall constitute a Quorum to do Business; but a smaller Number may adjourn from day to day, and may be authorized to compel the Attendance of absent Members, in such Manner, and under such Penalties as each House may provide.

Each House may determine the Rules of its Proceedings, punish its Members for disorderly Behaviour, and, with the Concurrence of two thirds, expel a Member.

Each House shall keep a Journal of its Proceedings, and from time to time publish the same, excepting such Parts as may in their Judgment require Secrecy; and the Yeas and Nays of the Members of either House on any question shall, at the Desire of one fifth of those Present, be entered on the Journal.

Neither House, during the Session of Congress, shall, without the Consent of the other, adjourn for more than three days, nor to any other Place than that in which the two Houses shall be sitting.

Section 6. The Senators and Representatives shall receive a Compensation for their Services, to be ascertained by Law, and paid out of the Treasury of the United States. They shall in all Cases, except Treason, Felony and Breach of the Peace, be privileged from Arrest during their Attendance at the Session of their respective Houses, and in going to and returning from the same; and for any Speech or Debate in either House, they shall not be questioned in any other Place.

No Senator or Representative shall, during the Time for which he was elected, be appointed to any civil Office under the Authority of the United States, which shall have been created, or the Emoluments whereof shall have been encreased during such time; and no Person holding any Office under the United States, shall be a Member of either House during his Continuance in Office.

Section 7. All Bills for raising Revenue shall originate in the House of Representatives; but the Senate may propose or concur with Amendments as on other Bills.

Every Bill which shall have passed the House of Representatives and the Senate, shall, before it become a Law, be presented to the President of the United States: If he approve he shall sign it, but if not he shall return it, with his Objections to that House in which it shall have originated, who shall enter the Objections at large on their Journal, and proceed to reconsider it. If after such Reconsideration two thirds of that House shall agree to pass the Bill, it shall be sent, together with the Objections, to the other House, by which it shall likewise be reconsidered, and if approved by two thirds of that House, it shall become a Law. But in all such Cases the Votes of both Houses shall be determined by yeas and Nays, and the Names of the Persons voting for and against the Bill shall be entered on the Journal of each House respectively. If any Bill shall not be returned by the President within ten Days (Sundays excepted) after it shall have been presented to him, the Same shall be a Law, in like Manner as if he had signed it, unless the Congress by their Adjournment prevent its Return, in which Case it shall not be a Law.

Every Order, Resolution, or Vote to which the Concurrence of the Senate and House of Representatives may be necessary (except on a question of Adjournment) shall be presented to the President of the United States; and before the Same shall take Effect, shall be approved by him, or being disapproved by him, shall be repassed by two thirds of the Senate and House of Representatives, according to the Rules and Limitations prescribed in the Case of a Bill.

Section 8. The Congress shall have Power To lay and collect Taxes, Duties, Imposts and Excises, to pay the Debts and provide for the common Defence and general Welfare of the United States; but all Duties, Imposts and Excises shall be uniform throughout the United States;

To borrow Money on the credit of the United States;

To regulate Commerce with foreign Nations, and among the several States, and with the Indian Tribes;

To establish an uniform Rule of Naturalization, and uniform Laws on the subject of Bankruptcies throughout the United States;

To coin Money, regulate the Value thereof, and of foreign Coin, and fix the Standard of Weights and Measures;

To provide for the Punishment of counterfeiting the Securities and current Coin of the United States;

To establish Post Offices and post Roads;

To promote the Progress of Science and useful Arts, by securing for limited Times to Authors and Inventors the exclusive Right to their respective Writings and Discoveries;

To constitute Tribunals inferior to the supreme Court;

To define and punish Piracies and Felonies committed on the high Seas, and Offences against the Law of Nations;

To declare War, grant Letters of Marque and Reprisal, and make Rules concerning Captures on Land and Water;

To raise and support Armies, but no Appropriation of Money to that Use shall be for a longer Term than two Years;

To provide and maintain a Navy;

To make Rules for the Government and Regulation of the land and naval Forces;

To provide for calling forth the Militia to execute the Laws of the Union, suppress Insurrections and repel Invasions;

To provide for organizing, arming, and disciplining, the Militia, and for governing such Part of them as may be employed in the Service of the United States, reserving to the States respectively, the Appointment of the Officers, and the Authority of training the Militia according to the discipline prescribed by Congress;

To exercise exclusive Legislation in all Cases whatsoever, over such District (not exceeding ten Miles square) as may, by Cession of particular States, and the Acceptance of Congress, become the Seat of the Government of the United States, and to exercise like Authority over all Places purchased by the Consent of the Legislature of the State in which the Same shall be, for the Erection of Forts, Magazines, Arsenals, dock-Yards, and other needful Buildings; And

To make all Laws which shall be necessary and proper for carrying into Execution the foregoing Powers, and all other Powers vested by this Constitution in the Government of the United States, or in any Department or Officer thereof.

Section 9. The Migration or Importation of such Persons as any of the States now existing shall think proper to admit, shall not be prohibited by the Congress prior to the Year one thousand eight hundred and eight, but a Tax or duty may be imposed on such Importation, not exceeding ten dollars for each Person.

The Privilege of the Writ of Habeas Corpus shall not be suspended, unless when in Cases of Rebellion or Invasion the public Safety may require it.

No Bill of Attainder or ex post facto Law shall be passed.

No Capitation, or other direct, Tax shall be laid, unless in Proportion to the Census or enumeration herein before directed to be taken.

No Tax or Duty shall be laid on Articles exported from any State.

No Preference shall be given by any Regulation of Commerce or Revenue to the Ports of one State over those of another; nor shall Vessels bound to, or from, one State, be obliged to enter, clear, or pay Duties in another.

No Money shall be drawn from the Treasury, but in Consequence of Appropriations made by Law; and a regular Statement and Account of the Receipts and Expenditures of all public Money shall be published from time to time.

No Title of Nobility shall be granted by the United States: And no Person holding any Office of Profit or Trust under them, shall, without the Consent of the Congress, accept of any present, Emolument, Office, or Title, of any kind whatever, from any King, Prince, or foreign State.

Section 10. No State shall enter into any Treaty, Alliance, or Confederation; grant Letters of Marque and Reprisal; coin Money; emit Bills of Credit; make any Thing but gold and silver Coin a Tender in Payment of Debts; pass any Bill of Attainder, ex post facto Law, or Law impairing the Obligation of Contracts, or grant any Title of Nobility.

No State shall, without the Consent of the Congress, lay any Imposts or Duties on Imports or Exports, except what may be absolutely necessary for executing it''s inspection Laws: and the net Produce of all Duties and Imposts, laid by any State on Imports or Exports, shall be for the Use of the Treasury of the United States; and all such Laws shall be subject to the Revision and Controul of the Congress.

No State shall, without the Consent of Congress, lay any Duty of Tonnage, keep Troops, or Ships of War in time of Peace, enter into any Agreement or Compact with another State, or with a foreign Power, or engage in War, unless actually invaded, or in such imminent Danger as will not admit of delay.

ARTICLE II - THE EXECUTIVE BRANCH

Section 1. The executive Power shall be vested in a President of the United States of America. He shall hold his Office during the Term of four Years, and, together with the Vice President, chosen for the same Term, be elected, as follows:

Each State shall appoint, in such Manner as the Legislature thereof may direct, a Number of Electors, equal to the whole Number of Senators and Representatives to which the State may be entitled in the Congress: but no Senator or Representative, or Person holding an Office of Trust or Profit under the United States, shall be appointed an Elector.

The Electors shall meet in their respective States, and vote by Ballot for two Persons, of whom one at least shall not be an Inhabitant of the same State with themselves. And they shall make a List of all the Persons voted for, and of the Number of Votes for each; which List they shall sign and certify, and transmit sealed to the Seat of the Government of the United States, directed to the President of the Senate. The President of the Senate shall, in the Presence of the Senate and House of Representatives, open all the Certificates, and the Votes shall then be counted. The Person having the greatest Number of Votes shall be the President, if such Number be a Majority of the whole Number of Electors appointed; and if there be more than one who have such Majority, and have an equal Number of Votes, then the House of Representatives shall immediately chuse by Ballot one of them for President; and if no Person have a Majority, then from the five highest on the List the said House shall in like Manner chuse the President. But in chusing the President, the Votes shall be taken by States, the Representation from each State having one Vote; A quorum for this purpose shall consist of a Member or Members from two thirds of the States, and a Majority of all the States shall be necessary to a Choice. In every Case, after the Choice of the President, the Person having the greatest Number of Votes of the Electors shall be the Vice President. But if there should remain two or more who have equal Votes, the Senate shall chuse from them by Ballot the Vice President.

The Congress may determine the Time of chusing the Electors, and the Day on which they shall give their Votes; which Day shall be the same throughout the United States.

No Person except a natural born Citizen, or a Citizen of the United States, at the time of the Adoption of this Constitution, shall be eligible to the Office of President; neither shall any Person be eligible to that Office who shall not have attained to the Age of thirty five Years, and been fourteen Years a Resident within the United States.

In Case of the Removal of the President from Office, or of his Death, Resignation, or Inability to discharge the Powers and Duties of the said Office, the Same shall devolve on the Vice President, and the Congress may by Law provide for the Case of Removal, Death, Resignation or Inability, both of the President and Vice President, declaring what Officer shall then act as President, and such Officer shall act accordingly, until the Disability be removed, or a President shall be elected.

The President shall, at stated Times, receive for his Services, a Compensation, which shall neither be increased nor diminished during the Period for which he shall have been elected, and he shall not receive within that Period any other Emolument from the United States, or any of them.

Before he enter on the Execution of his Office, he shall take the following Oath or Affirmation:  "I do solemnly swear (or affirm) that I will faithfully execute the Office of President of the United States, and will to the best of my Ability, preserve, protect and defend the Constitution of the United States."

Section 2. The President shall be Commander in Chief of the Army and Navy of the United States, and of the Militia of the several States, when called into the actual Service of the United States; he may require the Opinion, in writing, of the principal Officer in each of the executive Departments, upon any Subject relating to the Duties of their respective Offices, and he shall have Power to grant Reprieves and Pardons for Offences against the United States, except in Cases of Impeachment.

He shall have Power, by and with the Advice and Consent of the Senate, to make Treaties, provided two thirds of the Senators present concur; and he shall nominate, and by and with the Advice and Consent of the Senate, shall appoint Ambassadors, other public Ministers and Consuls, Judges of the supreme Court, and all other Officers of the United States, whose Appointments are not herein otherwise provided for, and which shall be established by Law: but the Congress may by Law vest the Appointment of such inferior Officers, as they think proper, in the President alone, in the Courts of Law, or in the Heads of Departments.

The President shall have Power to fill up all Vacancies that may happen during the Recess of the Senate, by granting Commissions which shall expire at the End of their next Session.

Section 3. He shall from time to time give to the Congress Information of the State of the Union, and recommend to their Consideration such Measures as he shall judge necessary and expedient; he may, on extraordinary Occasions, convene both Houses, or either of them, and in Case of Disagreement between them, with Respect to the Time of Adjournment, he may adjourn them to such Time as he shall think proper; he shall receive Ambassadors and other public Ministers; he shall take Care that the Laws be faithfully executed, and shall Commission all the Officers of the United States.

Section 4. The President, Vice President and all civil Officers of the United States, shall be removed from Office on Impeachment for, and Conviction of, Treason, Bribery, or other high Crimes and Misdemeanors.

ARTICLE III - THE JUDICIAL BRANCH

Section 1. The judicial Power of the United States shall be vested in one supreme Court, and in such inferior Courts as the Congress may from time to time ordain and establish. The Judges, both of the supreme and inferior Courts, shall hold their Offices during good Behaviour, and shall, at stated Times, receive for their Services a Compensation, which shall not be diminished during their Continuance in Office.

Section 2. The judicial Power shall extend to all Cases, in Law and Equity, arising under this Constitution, the Laws of the United States, and Treaties made, or which shall be made, under their Authority; to all Cases affecting Ambassadors, other public Ministers and Consuls; to all Cases of admiralty and maritime Jurisdiction; to Controversies to which the United States shall be a Party; to Controversies between two or more States; between a State and Citizens of another State; between Citizens of different States; between Citizens of the same State claiming Lands under Grants of different States, and between a State, or the Citizens thereof, and foreign States, Citizens or Subjects.

In all Cases affecting Ambassadors, other public Ministers and Consuls, and those in which a State shall be Party, the supreme Court shall have original Jurisdiction. In all the other Cases before mentioned, the supreme Court shall have appellate Jurisdiction, both as to Law and Fact, with such Exceptions, and under such Regulations as the Congress shall make.

The Trial of all Crimes, except in Cases of Impeachment, shall be by Jury; and such Trial shall be held in the State where the said Crimes shall have been committed; but when not committed within any State, the Trial shall be at such Place or Places as the Congress may by Law have directed.

Section 3. Treason against the United States, shall consist only in levying War against them, or in adhering to their Enemies, giving them Aid and Comfort. No Person shall be convicted of Treason unless on the Testimony of two Witnesses to the same overt Act, or on Confession in open Court.

The Congress shall have Power to declare the Punishment of Treason, but no Attainder of Treason shall work Corruption of Blood, or Forfeiture except during the Life of the Person attainted.

ARTICLE IV - THE STATES

Section 1. Full Faith and Credit shall be given in each State to the public Acts, Records, and judicial Proceedings of every other State. And the Congress may by general Laws prescribe the Manner in which such Acts, Records and Proceedings shall be proved, and the Effect thereof.

Section 2. The Citizens of each State shall be entitled to all Privileges and Immunities of Citizens in the several States.

A Person charged in any State with Treason, Felony, or other Crime, who shall flee from Justice, and be found in another State, shall on Demand of the executive Authority of the State from which he fled, be delivered up, to be removed to the State having Jurisdiction of the Crime.

No Person held to Service or Labour in one State, under the Laws thereof, escaping into another, shall, in Consequence of any Law or Regulation therein, be discharged from such Service or Labour, but shall be delivered up on Claim of the Party to whom such Service or Labour may be due.

Section 3. New States may be admitted by the Congress into this Union; but no new State shall be formed or erected within the Jurisdiction of any other State; nor any State be formed by the Junction of two or more States, or Parts of States, without the Consent of the Legislatures of the States concerned as well as of the Congress.

The Congress shall have Power to dispose of and make all needful Rules and Regulations respecting the Territory or other Property belonging to the United States; and nothing in this Constitution shall be so construed as to Prejudice any Claims of the United States, or of any particular State.

Section 4. The United States shall guarantee to every State in this Union a Republican Form of Government, and shall protect each of them against Invasion; and on Application of the Legislature, or of the Executive (when the Legislature cannot be convened), against domestic Violence.

ARTICLE V - THE AMENDMENT PROCESS

The Congress, whenever two thirds of both Houses shall deem it necessary, shall propose Amendments to this Constitution, or, on the Application of the Legislatures of two thirds of the several States, shall call a Convention for proposing Amendments, which, in either Case, shall be valid to all Intents and Purposes, as Part of this Constitution, when ratified by the Legislatures of three fourths of the several States, or by Conventions in three fourths thereof, as the one or the other Mode of Ratification may be proposed by the Congress; Provided that no Amendment which may be made prior to the Year One thousand eight hundred and eight shall in any Manner affect the first and fourth Clauses in the Ninth Section of the first Article; and that no State, without its Consent, shall be deprived of its equal Suffrage in the Senate.

ARTICLE VI - PREVIOUS DEBTS AND CONTRACTS, SUPREMACY OF THE CONSTITUTION

All Debts contracted and Engagements entered into, before the Adoption of this Constitution, shall be as valid against the United States under this Constitution, as under the Confederation.

This Constitution, and the Laws of the United States which shall be made in Pursuance thereof; and all Treaties made, or which shall be made, under the Authority of the United States, shall be the supreme Law of the Land; and the Judges in every State shall be bound thereby, any Thing in the Constitution or Laws of any State to the Contrary notwithstanding.

The Senators and Representatives before mentioned, and the Members of the several State Legislatures, and all executive and judicial Officers, both of the United States and of the several States, shall be bound by Oath or Affirmation, to support this Constitution; but no religious Test shall ever be required as a Qualification to any Office or public Trust under the United States.

ARTICLE VII - RATIFICATION PROCESS

The Ratification of the Conventions of nine States, shall be sufficient for the Establishment of this Constitution between the States so ratifying the Same.

The Word, "the," being interlined between the seventh and eighth Lines of the first Page, the Word "Thirty" being partly written on an Erazure in the fifteenth Line of the first Page, The Words "is tried" being interlined between the thirty second and thirty third Lines of the first Page and the Word "the" being interlined between the forty third and forty fourth Lines of the second Page')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Brown v Board of Education Decision','The Supreme Court of the United States of America','1960','Syllabus

Segregation of white and Negro children in the public schools of a State solely on the basis of race, pursuant to state laws permitting or requiring such segregation, denies to Negro children the equal protection of the laws guaranteed by the Fourteenth Amendment -- even though the physical facilities and other "tangible" factors of white and Negro schools may be equal.

(a) The history of the Fourteenth Amendment is inconclusive as to its intended effect on public education.

(b) The question presented in these cases must be determined not on the basis of conditions existing when the Fourteenth Amendment was adopted, but in the light of the full development of public education and its present place in American life throughout the Nation.

(c) Where a State has undertaken to provide an opportunity for an education in its public schools, such an opportunity is a right which must be made available to all on equal terms.

(d) Segregation of children in public schools solely on the basis of race deprives children of the minority group of equal educational opportunities, even though the physical facilities and other "tangible" factors may be equal.

(e) The "separate but equal" doctrine adopted in Plessy v. Ferguson, 163 U.S. 537, has no place in the field of public education.

(f) The cases are restored to the docket for further argument on specified questions relating to the forms of the decrees.

Opinion

MR. CHIEF JUSTICE WARREN delivered the opinion of the Court. 
These cases come to us from the States of Kansas, South Carolina, Virginia, and Delaware. They are premised on different facts and different local conditions, but a common legal question justifies their consideration together in this consolidated opinion.

In each of the cases, minors of the Negro race, through their legal representatives, seek the aid of the courts in obtaining admission to the public schools of their community on a nonsegregated basis. In each instance, they had been denied admission to schools attended by white children under laws requiring or permitting segregation according to race. This segregation was alleged to deprive the plaintiffs of the equal protection of the laws under the Fourteenth Amendment. In each of the cases other than the Delaware case, a three-judge federal district court denied relief to the plaintiffs on the so-called "separate but equal" doctrine announced by this Court in Plessy v. Ferguson, 163 U.S. 537. Under that doctrine, equality of treatment is accorded when the races are provided substantially equal facilities, even though these facilities be separate. In the Delaware case, the Supreme Court of Delaware adhered to that doctrine, but ordered that the plaintiffs be admitted to the white schools because of their superiority to the Negro schools.

The plaintiffs contend that segregated public schools are not "equal" and cannot be made "equal," and that hence they are deprived of the equal protection of the laws. Because of the obvious importance of the question presented, the Court took jurisdiction. Argument was heard in the 1952 Term, and reargument was heard this Term on certain questions propounded by the Court.

Reargument was largely devoted to the circumstances surrounding the adoption of the Fourteenth Amendment in 1868. It covered exhaustively consideration of the Amendment in Congress, ratification by the states, then-existing practices in racial segregation, and the views of proponents and opponents of the Amendment. This discussion and our own investigation convince us that, although these sources cast some light, it is not enough to resolve the problem with which we are faced. At best, they are inconclusive. The most avid proponents of the post-War Amendments undoubtedly intended them to remove all legal distinctions among "all persons born or naturalized in the United States." Their opponents, just as certainly, were antagonistic to both the letter and the spirit of the Amendments and wished them to have the most limited effect. What others in Congress and the state legislatures had in mind cannot be determined with any degree of certainty.

An additional reason for the inconclusive nature of the Amendment''s history with respect to segregated schools is the status of public education at that time. In the South, the movement toward free common schools, supported by general taxation, had not yet taken hold. Education of white children was largely in the hands of private groups. Education of Negroes was almost nonexistent, and practically all of the race were illiterate. In fact, any education of Negroes was forbidden by law in some states. Today, in contrast, many Negroes have achieved outstanding success in the arts and sciences, as well as in the business and professional world. It is true that public school education at the time of the Amendment had advanced further in the North, but the effect of the Amendment on Northern States was generally ignored in the congressional debates. Even in the North, the conditions of public education did not approximate those existing today. The curriculum was usually rudimentary; ungraded schools were common in rural areas; the school term was but three months a year in many states, and compulsory school attendance was virtually unknown. As a consequence, it is not surprising that there should be so little in the history of the Fourteenth Amendment relating to its intended effect on public education.

In the first cases in this Court construing the Fourteenth Amendment, decided shortly after its adoption, the Court interpreted it as proscribing all state-imposed discriminations against the Negro race. The doctrine of "separate but equal" did not make its appearance in this Court until 1896 in the case of Plessy v. Ferguson, supra, involving not education but transportation. American courts have since labored with the doctrine for over half a century. In this Court, there have been six cases involving the "separate but equal" doctrine in the field of public education. In Cumming v. County Board of Education, 175 U.S. 528, and Gong Lum v. Rice, 275 U.S. 78, the validity of the doctrine itself was not challenged. In more recent cases, all on the graduate school level, inequality was found in that specific benefits enjoyed by white students were denied to Negro students of the same educational qualifications. Missouri ex rel. Gaines v. Canada, 305 U.S. 337; Sipuel v. Oklahoma, 332 U.S. 631; Sweatt v. Painter, 339 U.S. 629; McLaurin v. Oklahoma State Regents, 339 U.S. 637. In none of these cases was it necessary to reexamine the doctrine to grant relief to the Negro plaintiff. And in Sweatt v. Painter, supra, the Court expressly reserved decision on the question whether Plessy v. Ferguson should be held inapplicable to public education.

In the instant cases, that question is directly presented. Here, unlike Sweatt v. Painter, there are findings below that the Negro and white schools involved have been equalized, or are being equalized, with respect to buildings, curricula, qualifications and salaries of teachers, and other "tangible" factors. Our decision, therefore, cannot turn on merely a comparison of these tangible factors in the Negro and white schools involved in each of the cases. We must look instead to the effect of segregation itself on public education.

In approaching this problem, we cannot turn the clock back to 1868, when the Amendment was adopted, or even to 1896, when Plessy v. Ferguson was written. We must consider public education in the light of its full development and its present place in American life throughout the Nation. Only in this way can it be determined if segregation in public schools deprives these plaintiffs of the equal protection of the laws.

Today, education is perhaps the most important function of state and local governments. Compulsory school attendance laws and the great expenditures for education both demonstrate our recognition of the importance of education to our democratic society. It is required in the performance of our most basic public responsibilities, even service in the armed forces. It is the very foundation of good citizenship. Today it is a principal instrument in awakening the child to cultural values, in preparing him for later professional training, and in helping him to adjust normally to his environment. In these days, it is doubtful that any child may reasonably be expected to succeed in life if he is denied the opportunity of an education. Such an opportunity, where the state has undertaken to provide it, is a right which must be made available to all on equal terms.

We come then to the question presented: Does segregation of children in public schools solely on the basis of race, even though the physical facilities and other "tangible" factors may be equal, deprive the children of the minority group of equal educational opportunities? We believe that it does.

In Sweatt v. Painter, supra, in finding that a segregated law school for Negroes could not provide them equal educational opportunities, this Court relied in large part on "those qualities which are incapable of objective measurement but which make for greatness in a law school." In McLaurin v. Oklahoma State Regents, supra, the Court, in requiring that a Negro admitted to a white graduate school be treated like all other students, again resorted to intangible considerations: ". . . his ability to study, to engage in discussions and exchange views with other students, and, in general, to learn his profession." Such considerations apply with added force to children in grade and high schools. To separate them from others of similar age and qualifications solely because of their race generates a feeling of inferiority as to their status in the community that may affect their hearts and minds in a way unlikely ever to be undone. The effect of this separation on their educational opportunities was well stated by a finding in the Kansas case by a court which nevertheless felt compelled to rule against the Negro plaintiffs:

Segregation of white and colored children in public schools has a detrimental effect upon the colored children. The impact is greater when it has the sanction of the law, for the policy of separating the races is usually interpreted as denoting the inferiority of the negro group. A sense of inferiority affects the motivation of a child to learn. Segregation with the sanction of law, therefore, has a tendency to [retard] the educational and mental development of negro children and to deprive them of some of the benefits they would receive in a racial[ly] integrated school system.

Whatever may have been the extent of psychological knowledge at the time of Plessy v. Ferguson, this finding is amply supported by modern authority. Any language in Plessy v. Ferguson contrary to this finding is rejected.

We conclude that, in the field of public education, the doctrine of "separate but equal" has no place. Separate educational facilities are inherently unequal. Therefore, we hold that the plaintiffs and others similarly situated for whom the actions have been brought are, by reason of the segregation complained of, deprived of the equal protection of the laws guaranteed by the Fourteenth Amendment. This disposition makes unnecessary any discussion whether such segregation also violates the Due Process Clause of the Fourteenth Amendment.

Because these are class actions, because of the wide applicability of this decision, and because of the great variety of local conditions, the formulation of decrees in these cases presents problems of considerable complexity. On reargument, the consideration of appropriate relief was necessarily subordinated to the primary question -- the constitutionality of segregation in public education. We have now announced that such segregation is a denial of the equal protection of the laws. In order that we may have the full assistance of the parties in formulating decrees, the cases will be restored to the docket, and the parties are requested to present further argument on Questions 4 and 5 previously propounded by the Court for the reargument this Term The Attorney General of the United States is again invited to participate. The Attorneys General of the states requiring or permitting segregation in public education will also be permitted to appear as amici curiae upon request to do so by September 15, 1954, and submission of briefs by October 1, 1954.

It is so ordered.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('Bill of Rights','Thomas Jefferson, et all','1784','THE Conventions of a number of the States, having at the time of their adopting the Constitution, expressed a desire, in order to prevent misconstruction or abuse of its powers, that further declaratory and restrictive clauses should be added: And as extending the ground of public confidence in the Government, will best ensure the beneficent ends of its institution.

RESOLVED by the Senate and House of Representatives of the United States of America, in Congress assembled, two thirds of both Houses concurring, that the following Articles be proposed to the Legislatures of the several States, as amendments to the Constitution of the United States, all, or any of which Articles, when ratified by three fourths of the said Legislatures, to be valid to all intents and purposes, as part of the said Constitution; viz.

ARTICLES in addition to, and Amendment of the Constitution of the United States of America, proposed by Congress, and ratified by the Legislatures of the several States, pursuant to the fifth Article of the original Constitution.

ARTICLE THE FIRST - NOT RATIFIED

After the first enumeration required by the first article of the Constitution, there shall be one Representative for every thirty thousand, until the number shall amount to one hundred, after which the proportion shall be so regulated by Congress, that there shall be not less than one hundred Representatives, nor less than one Representative for every forty thousand persons, until the number of Representatives shall amount to two hundred; after which the proportion shall be so regulated by Congress, that there shall not be less than two hundred Representatives, nor more than one Representative for every fifty thousand persons.

ARTICLE THE SECOND - AMENDMENT XXVII (LATER RATIFIED 1992)

No law, varying the compensation for the services of the Senators and Representatives, shall take effect, until an election of Representatives shall have intervened.

ARTICLE THE THIRD - AMENDMENT I

Congress shall make no law respecting an establishment of religion, or prohibiting the free exercise thereof; or abridging the freedom of speech, or of the press; or the right of the people peaceably to assemble, and to petition the Government for a redress of grievances.

ARTICLE THE FOURTH - AMENDMENT II

A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed.

ARTICLE THE FIFTH - AMENDMENT III

No Soldier shall, in time of peace be quartered in any house, without the consent of the Owner, nor in time of war, but in a manner to be prescribed by law.

ARTICLE THE SIXTH - AMENDMENT IV

The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no Warrants shall issue, but upon probable cause, supported by Oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized.

ARTICLE THE SEVENTH - AMENDMENT V

No person shall be held to answer for a capital, or otherwise infamous crime, unless on a presentment or indictment of a Grand Jury, except in cases arising in the land or naval forces, or in the Militia, when in actual service in time of War or public danger; nor shall any person be subject for the same offence to be twice put in jeopardy of life or limb; nor shall be compelled in any criminal case to be a witness against himself, nor be deprived of life, liberty, or property, without due process of law; nor shall private property be taken for public use, without just compensation.

ARTICLE THE EIGHTH - AMENDMENT VI

In all criminal prosecutions, the accused shall enjoy the right to a speedy and public trial, by an impartial jury of the State and district wherein the crime shall have been committed, which district shall have been previously ascertained by law, and to be informed of the nature and cause of the accusation; to be confronted with the witnesses against him; to have compulsory process for obtaining witnesses in his favor, and to have the Assistance of Counsel for his defence.

ARTICLE THE NINTH - AMENDMENT VII

In Suits at common law, where the value in controversy shall exceed twenty dollars, the right of trial by jury shall be preserved, and no fact tried by a jury, shall be otherwise re-examined in any Court of the United States, than according to the rules of the common law.

ARTICLE THE TENTH - AMENDMENT VIII

Excessive bail shall not be required, nor excessive fines imposed, nor cruel and unusual punishments inflicted.

ARTICLE THE ELEVENTH - AMENDMENT IX

The enumeration in the Constitution, of certain rights, shall not be construed to deny or disparage others retained by the people.

ARTICLE THE TWELFTH - AMENDMENT X

The powers not delegated to the United States by the Constitution, nor prohibited by it to the States, are reserved to the States respectively, or to the people.')
INSERT INTO GreatDocumentOfHistory ([DocumentName]
      ,[PrimaryAuthor]
      ,[DocumentYear]
      ,[DocumentText])
      VALUES ('The Articles of Confederation','Jefferson Davis','1861','TO ALL TO WHOM these Presents shall come, we the undersigned Delegates of the States affixed to our Names send greeting. Whereas the Delegates of the United States of America in Congress assembled did on the fifteenth day of November in the Year of our Lord One Thousand Seven Hundred and Seventy seven, and in the Second Year of the Independence of America agree to certain articles of Confederation and perpetual Union between the States of New Hampshire, Massachusetts bay, Rhode Island and Providence Plantations, Connecticut, New York, New Jersey, Pennsylvania, Delaware, Maryland, Virginia, North Carolina, South Carolina and Georgia in the Words following, viz. Articles of Confederation and perpetual Union between the states of New Hampshire, Massachusetts bay, Rhode Island and Providence Plantations, Connecticut, New York, New Jersey, Pennsylvania, Delaware, Maryland, Virginia, North Carolina, South Carolina and Georgia.

ARTICLE I

The Style of this confederacy shall be The United States of America.

ARTICLE II

Each state retains its sovereignty, freedom and independence, and every Power, Jurisdiction and right, which is not by this confederation expressly delegated to the United States, in Congress assembled.

ARTICLE III

The said states hereby severally enter into a firm league of friendship with each other, for their common defence, the security of their Liberties, and their mutual and general welfare, binding themselves to assist each other, against all force offered to, or attacks made upon them, or any of them, on account of religion, sovereignty, trade, or any other pretence whatever.

ARTICLE IV

The better to secure and perpetuate mutual friendship and intercourse among the people of the different states in this union, the free inhabitants of each of these states, paupers, vagabonds and fugitives from Justice excepted, shall be entitled to all privileges and immunities of free citizens in the several states; and the people of each state shall have free ingress and regress to and from any other state, and shall enjoy therein all the privileges of trade and commerce, subject to the same duties, impositions and restrictions as the inhabitants thereof respectively, provided that such restriction shall not extend so far as to prevent the removal of property imported into any state, to any other state of which the Owner is an inhabitant; provided also that no imposition, duties or restriction shall be laid by any state, on the property of the united states, or either of them.

If any Person guilty of, or charged with treason, felony, or other high misdemeanor in any state, shall flee from Justice, and be found in any of the united states, he shall upon demand of the Governor or executive power, of the state from which he fled, be delivered up and removed to the state having jurisdiction of his offence.

Full faith and credit shall be given in each of these states to the records, acts and judicial proceedings of the courts and magistrates of every other state.

ARTICLE V

For the more convenient management of the general interests of the united states, delegates shall be annually appointed in such manner as the legislature of each state shall direct, to meet in Congress on the first Monday in November, in every year, with a power reserved to each state, to recall its delegates, or any of them, at any time within the year, and to send others in their stead, for the remainder of the Year.

No state shall be represented in Congress by less than two, nor by more than seven Members; and no person shall be capable of being a delegate for more than three years in any term of six years; nor shall any person, being a delegate, be capable of holding any office under the united states, for which he, or another for his benefit receives any salary, fees or emolument of any kind.

Each state shall maintain its own delegates in a meeting of the states, and while they act as members of the committee of the states.

In determining questions in the united states, in Congress assembled, each state shall have one vote.

Freedom of speech and debate in Congress shall not be impeached or questioned in any Court, or place out of Congress, and the members of congress shall be protected in their persons from arrests and imprisonments, during the time of their going to and from, and attendance on congress, except for treason, felony, or breach of the peace.

ARTICLE VI

No state without the Consent of the united states in congress assembled, shall send any embassy to, or receive any embassy from, or enter into any conference, agreement, or alliance or treaty with any King prince or state; nor shall any person holding any office of profit or trust under the united states, or any of them, accept of any present, emolument, office or title of any kind whatever from any king, prince or foreign state; nor shall the united states in congress assembled, or any of them, grant any title of nobility.

No two or more states shall enter into any treaty, confederation or alliance whatever between them, without the consent of the united states in congress assembled, specifying accurately the purposes for which the same is to be entered into, and how long it shall continue.

No state shall lay any imposts or duties, which may interfere with any stipulations in treaties, entered into by the united states in congress assembled, with any king, prince or state, in pursuance of any treaties already proposed by congress, to the courts of France and Spain.

No vessels of war shall be kept up in time of peace by any state, except such number only, as shall be deemed necessary by the united states in congress assembled, for the defence of such state, or its trade; nor shall any body of forces be kept up by any state, in time of peace, except such number only, as in the judgment of the united states, in congress assembled, shall be deemed requisite to garrison the forts necessary for the defence of such state; but every state shall always keep up a well regulated and disciplined militia, sufficiently armed and accoutered, and shall provide and constantly have ready for use, in public stores, a due number of field pieces and tents, and a proper quantity of arms, ammunition and camp equipage.

No state shall engage in any war without the consent of the united states in congress assembled, unless such state be actually invaded by enemies, or shall have received certain advice of a resolution being formed by some nation of Indians to invade such state, and the danger is so imminent as not to admit of a delay, till the united states in congress assembled can be consulted: nor shall any state grant commissions to any ships or vessels of war, nor letters of marque or reprisal, except it be after a declaration of war by the united states in congress assembled, and then only against the kingdom or state and the subjects thereof, against which war has been so declared, and under such regulations as shall be established by the united states in congress assembled, unless such state be infested by pirates, in which case vessels of war may be fitted out for that occasion, and kept so long as the danger shall continue, or until the united states in congress assembled shall determine otherwise.

ARTICLE VII

When land-forces are raised by any state for the common defence, all officers of or under the rank of colonel, shall be appointed by the legislature of each state respectively by whom such forces shall be raised, or in such manner as such state shall direct, and all vacancies shall be filled up by the state which first made the appointment.

ARTICLE VIII

All charges of war, and all other expenses that shall be incurred for the common defence or general welfare, and allowed by the united states in congress assembled, shall be defrayed out of a common treasury, which shall be supplied by the several states, in proportion to the value of all land within each state, granted to or surveyed for any Person, as such land and the buildings and improvements thereon shall be estimated according to such mode as the united states in congress assembled, shall from time to time direct and appoint. The taxes for paying that proportion shall be laid and levied by the authority and direction of the legislatures of the several states within the time agreed upon by the united states in congress assembled.

ARTICLE IX

The united states in congress assembled, shall have the sole and exclusive right and power of determining on peace and war, except in the cases mentioned in the sixth article-of sending and receiving ambassadors-entering into treaties and alliances, provided that no treaty of commerce shall be made whereby the legislative power of the respective states shall be restrained from imposing such imposts and duties on foreigners, as their own people are subjected to, or from prohibiting the exportation or importation of any species of goods or commodities whatsoever-of establishing rules for deciding in all cases, what captures on land or water shall be legal, and in what manner prizes taken by land or naval forces in the service of the united states shall be divided or appropriated-of granting letters of marque and reprisal in times of peace-appointing courts for the trial of piracies and felonies committed on the high seas and establishing courts for receiving and determining finally appeals in all cases of captures, provided that no member of congress shall be appointed a judge of any of the said courts.

The united states in congress assembled shall also be the last resort on appeal in all disputes and differences now subsisting or that hereafter may arise between two or more states concerning boundary, jurisdiction or any other cause whatever; which authority shall always be exercised in the manner following. Whenever the legislative or executive authority or lawful agent state in controversy with another shall present a petition to congress, stating the matter in question and praying for a hearing, notice thereof shall be given by order of congress to the legislative or executive authority of the other state in controversy, and a day assigned for the appearance of the parties by their lawful agents, who shall then be directed to appoint by joint consent, commissioners or judges to constitute a court for hearing and determining the matter in question; but if they cannot agree, congress shall name three persons out of each of the united states, and from the list of such persons each party shall alternately strike out one, the petitioners beginning, until the number shall be reduced to thirteen; and from that number not less than seven, nor more than nine names as congress shall direct, shall in the presence of congress be drawn out by lot, and the persons whose names shall be so drawn or any five of them, shall be commissioners or judges, to hear and finally determine the controversy, so always as a major part of the judges who shall hear the cause shall agree in the determination: and if either party shall neglect to attend at the day appointed, without showing reasons, which congress shall judge sufficient, or being present shall refuse to strike, the congress shall proceed to nominate three persons out of each state, and the secretary of congress shall strike in behalf of such party absent or refusing; and the judgment and sentence of the court to be appointed, in the manner before prescribed, shall be final and conclusive; and if any of the parties shall refuse to submit to the authority of such court, or to appear to defend their claim or cause, the court shall nevertheless proceed to pronounce sentence, or judgment, which shall in like manner be final and decisive, the judgment or sentence and other proceedings being in either case transmitted to congress, and lodged among the acts of congress for the security of the parties concerned: provided that every commissioner, before he sits in judgment, shall take an oath to be administered by one of the judges of the supreme or superior court of the state, where the cause shall be tried, well and truly to hear and determine the matter in question, according to the best of his judgment, without favor, affection or hope of reward; provided also that no state shall be deprived of territory for the benefit of the united states.

All controversies concerning the private right of soil claimed under different grants of two or more states, whose jurisdictions as they may respect such lands, and the states which passed such grants are adjusted, the said grants or either of them being at the same time claimed to have originated antecedent to such settlement of jurisdiction, shall on the petition of either party to the congress of the united states, be finally determined as near as may be in the same manner as is before prescribed for deciding disputes respecting territorial jurisdiction between different states.

The united states in congress assembled shall also have the sole and exclusive right and power of regulating the alloy and value of coin struck by their own authority, or by that of the respective states-fixing the standard of weights and measures throughout the united states-regulating the trade and managing all affairs with the Indians, not members of any of the states, provided that the legislative right of any state within its own limits be not infringed or violated-establishing and regulating post offices from one state to another, throughout all the united states, and exacting such postage on the papers passing through the same as may be requisite to defray the expenses of the said office-appointing all officers of the land forces, in the service of the united states, excepting regimental officers-appointing all the officers of the naval forces, and commissioning all officers whatever in the service of the united states-making rules for the government and regulation of the said land and naval forces, and directing their operations.

The united states in congress assembled shall have authority to appoint a committee, to sit in the recess of congress, to be denominated A Committee of the States, and to consist of one delegate from each state; and to appoint such other committees and civil officers as may be necessary for managing the general affairs of the united states under their direction-to appoint one of their number to preside, provided that no person be allowed to serve in the office of president more than one year in any term of three years; to ascertain the necessary sums of Money to be raised for the service of the united states, and to appropriate and apply the same for defraying the public expenses-to borrow money, or emit bills on the credit of the united states, transmitting every half year to the respective states an account of the sums of money so borrowed or emitted-to build and equip a navy-to agree upon the number of land forces, and to make requisitions from each state for its quota, in proportion to the number of white inhabitants in such state; which requisition shall be binding, and thereupon the legislature of each state shall appoint the regimental officers, raise the men and clothe, arm and equip them in a soldier like manner, at the expense of the united states, and the officers and men so clothed, armed and equipped shall march to the place appointed, and within the time agreed on by the united states in congress assembled. But if the united states in congress assembled shall, on consideration of circumstances judge proper that any state should not raise men, or should raise a smaller number than its quota, and that any other state should raise a greater number of men than the quota thereof, such extra number shall be raised, officered, clothed, armed and equipped in the same manner as the quota of such state, unless the legislature of such state shall judge that such extra number cannot be safely spared out of the same, in which case they shall raise officer, clothe, arm and equip as many of such extra number as they judge can be safely spared. And the officers and men so clothed, armed and equipped, shall march to the place appointed, and within the time agreed on by the united states in congress assembled.

The united states in congress assembled shall never engage in a war, nor grant letters of marque and reprisal in time of peace, nor enter into any treaties or alliances, nor coin money, nor regulate the value thereof, nor ascertain the sums and expenses necessary for the defence and welfare of the united states, or any of them, nor emit bills, nor borrow money on the credit of the united states, nor appropriate money, nor agree upon the number of vessels of war, to be built or purchased, or the number of land or sea forces to be raised, nor appoint a commander in chief of the army or navy, unless nine states assent to the same: nor shall a question on any other point, except for adjourning from day to day be determined, unless by the votes of a majority of the united states in congress assembled.

The congress of the united states shall have power to adjourn to any time within the year, and to any place within the united states, so that no period of adjournment be for a longer duration than the space of six Months, and shall publish the Journal of their proceedings monthly, except such parts thereof relating to treaties, alliances or military operations as in their judgment require secrecy; and the yeas and nays of the delegates of each state on any question shall be entered on the Journal, when it is desired by any delegate; and the delegates of a state, or any of them, at his or their request shall be furnished with a transcript of the said Journal, except such parts as are above excepted, to lay before the legislatures of the several states.

ARTICLE X

The committee of the states, or any nine of them, shall be authorized to execute, in the recess of congress, such of the powers of congress as the united states in congress assembled, by the consent of nine states, shall from time to time think expedient to vest them with; provided that no power be delegated to the said committee, for the exercise of which, by the articles of confederation, the voice of nine states in the congress of the united states assembled is requisite.

ARTICLE XI

Canada acceding to this confederation, and joining in the measures of the united states, shall be admitted into, and entitled to all the advantages of this union: but no other colony shall be admitted into the same, unless such admission be agreed to by nine states.

ARTICLE XII

All bills of credit emitted, monies borrowed and debts contracted by, or under the authority of congress, before the assembling of the united states, in pursuance of the present confederation, shall be deemed and considered as a charge against the united states, for payment and satisfaction whereof the said united states, and the public faith are hereby solemnly pledged.

ARTICLE XIII

Every state shall abide by the determinations of the united states in congress assembled, on all questions which by this confederation are submitted to them. And the Articles of this confederation shall be inviolably observed by every state, and the union shall be perpetual; nor shall any alteration at any time hereafter be made in any of them; unless such alteration be agreed to in a congress of the united states, and be afterwards confirmed by the legislatures of every state.

AND WHEREAS it hath pleased the Great Governor of the World to incline the hearts of the legislatures we respectively represent in congress, to approve of, and to authorize us to ratify the said articles of confederation and perpetual union. KNOW YE that we the undersigned delegates, by virtue of the power and authority to us given for that purpose, do by these presents, in the name and in behalf of our respective constituents, fully and entirely ratify and confirm each and every of the said articles of confederation and perpetual union, and all and singular the matters and things therein contained: And we do further solemnly plight and engage the faith of our respective constituents, that they shall abide by the determinations of the united states in congress assembled, on all questions, which by the said confederation are submitted to them. And that the articles thereof shall be inviolably observed by the states we respectively represent, and that the union shall be perpetual.')